local _, parentAddonTable = ...
local addon = parentAddonTable.BugGrabber
-- Bail out in case we didn't load up for some reason, which
-- happens for example when an embedded BugGrabber finds a
-- standalone !BugGrabber addon.
if not addon then return end

-- We don't need to bail out here if BugGrabber has been loaded from
-- some other embedding addon already, because :LoadTranslations is
-- only invoked on login. All we do is replace the method with a new
-- one that will never be invoked.

function addon:LoadTranslations(locale, L)
	if locale == "koKR" then
L["ActionBarConfDesc"] = "행동단축바 설정"
L["Adjust font size"] = "폰트사이즈 조정"
L["AFK"] = "자리비움"
L["AllBarAlpha"] = "모든 바의 투명도 설정"
L["AllBarEnable"] = "모든 바 활성화"
L["AllSet"] = "전체 세팅"
L["Alpha"] = "투명토"
L["Always show in a scenario"] = "시나리오에서 항상 출력"
L["AplhaDetectedMSG1"] = "알파 버전 발견"
L["AplhaDetectedMSG2"] = "SpartanUI 테스트 해주셔서 감사합니다. 문제점을 제보해주세요."
L["AplyGlobal"] = "전체적으로 적용"
L["Artifact Power"] = "유물력"
L["Artwork"] = "아트웍"
L["AUTO"] = "자동"
L["AutoOffset"] = "자동 오프셋"
L["AutoOffsetDesc"] = "자동 하단바 오프셋"
L["AutoRepClr"] = "Spartan 색상 결정"
L["AutoRepClrDesc"] = "색상은 유저 설정에 따라 변경됩니다. 빨강은 적대적, 녹색은 친화적"
L["Bag and Menu bar"] = "가방 & 메뉴바"
L["Bar 1"] = "바1"
L["Bar 2"] = "바2"
L["Bar 3"] = "바3"
L["Bar 4"] = "바4"
L["BarAlpha"] = "바의 투명도 설정"
L["BarEnable"] = "바의 활성화"
L["BarRep"] = "평판바"
L["BarRepDesc"] = "평판바 설정"
L["BarRepEnabled"] = "평판바 활성화"
L["Bars"] = "바들"
L["BartenderNotFoundMSG1"] = "Bartender 애드온을 찾지 못했습니다."
L["BartenderOldMSG"] = "최신버전의 바텐더 애드온이 있습니다."
L["BartenderProfileCheckFail"] = "프로필을 찾을수 없습니다. 새로 만들어 주세요."
L["BartenderProfileCreated"] = "바텐더에 프로필이 생성되었습니다."
L["BartenderProfileLocked"] = "바텐더 애드온 프로필이 잠겨있습니다."
L["BarXP"] = "경험치바"
L["BarXPDesc"] = "경험치바 설정"
L["BarXPEnabled"] = "평판바 활성화"
L["BaseOpt"] = "기본 옵션들"
L["Blue"] = "파랑"
L["Blur"] = "블러"
L["Boss Fight"] = "보스전"
L["Bottom"] = "하단"
L["Brightness"] = "밝기"
L["BuffOffsetConf"] = "버프 오프셋 설정"
L["BuffOffsetConfDesc"] = "하단 바 오프셋 자동 아니면 값 설정"
L["BuffOffsetEnable"] = "버프 오프셋 활성화"
L["BuffOffsetEnableDesc"] = "블리자드 기본 버프창 이동 활성화"
L["BuffOffsetManual"] = "수동 오프셋"
L["BuffOffsetSetting"] = "버프 셋팅"
L["BuffOffsetSettingDesc"] = "버프 셋팅 설정"
L["BuffSize"] = "버프 크기"
L["Bugs and Feature Requests"] = "버그 및 제안 보내기"
L["castbar"] = "시전바"
L["ChatSettings"] = "채팅 설정"
L["ChatSettingsDesc"] = "채팅 설정 옵션"
L["ChatSettingsEnabled"] = "채팅 트윅 활성황"
L["ChatSettingsEnabledDesc"] = "채팅 설정을 적용하려면 UI를 재로드 해야합니다."
L["ClrGained"] = "획득 색상"
L["ClrNameClass"] = "직업별 이름색"
L["ClrRested"] = "휴식 색상"
L["Color"] = "색상"
L["Color Overlay"] = "색 오버레이"
L["ColorOverlayDesc"] = "색 오버레이 설명"
L["ColSpacing"] = "열 간격"
L["ConfOffset"] = "오프셋 설정"
L["confOffsetAuto"] = "오프셋이 자동으로 설정되어있습니다."
L["ConfOffsetDesc"] = "자동 하단바 설정 혹은 값지정"
L["ConfScale"] = "스케일 설정"
L["ConfScaleDesc"] = "스파르탄UI의 특정스케일 설정"
L["CoreSet"] = "기본 설정"
L["DBUpdate"] = "DB업데이트"
L["DefScales"] = "토글 기본스케일"
L["DefScalesDesc"] = "와이드/일반 토글"
L["Disabled"] = "비활성"
L["Display Buffs"] = "버프 출력"
L["Display DeBuffs"] = "디버프 출력"
L["DisplayTooltip"] = "툴팁 표시"
L["Effect"] = "효과"
L["Enable Film Effects"] = "필름효과 활성화"
L["Enable Spin when AFK"] = "자리비움일때 회전 활성화"
L["Enabled"] = "활성"
L["Enabled modules"] = "활성화된 모듈"
L["Export"] = "내보내기"
L["Font face"] = "폰트 타입"
L["Font settings"] = "폰트 스타일 및 크기"
L["Font style"] = "폰트 스타일"
L["General"] = "일반"
L["Global font settings"] = "전역 폰트 설정"
L["Green"] = "녹색"
L["HaveQuestion"] = "퀘스트 수행중?"
L["HideBlizzFrames"] = "블리자드 레이드 프레임 숨김"
L["Honor"] = "명예"
L["Icons"] = "아이콘들"
L["Key Bindings"] = "키 매칭"
L["Left"] = "좌측"
L["LightBlue"] = "밝은 파랑"
L["Lock Buttons"] = "버튼 잠금"
L["LPopupAlpha"] = "좌측 팝업 투명도"
L["LPopupAnimate"] = "좌측 팝업 애니메이션"
L["LPopupEnable"] = "좌측 팝업 활성화"
L["Main"] = "메인"
L["Minimap"] = "미니맵"
L["Minimap Icon"] = "미니맵 아이콘"
L["MinMapHidebtns"] = "모든 미니맵 버튼들 숨김"
L["MinMapHideZoom"] = "줌 버튼 숨김"
L["MinMapSet"] = "미니맵 설정"
L["MinMapSetConf"] = "미니맵 옵션 설정"
L["Modules"] = "모듈"
L["monochrome"] = "단색화"
L["Move ActionBars"] = "액션바 이동"
L["MoveSideways"] = "구석으로 이동"
L["MoveSidewaysDesc"] = "자동 하단바 설정 혹은 값지정"
L["Nameplates"] = "이름표"
L["none"] = "사용안함"
L["normal"] = "일반"
L["Number of buffs"] = "버프 갯수"
L["Number of debuffs"] = "디버프 갯수"
L["Only show players"] = "플레이어만 출력"
L["Orange"] = "오렌지"
L["outline"] = "외곽선"
L["PartyFrames"] = "파티 프레임"
L["PartySet"] = "파티 설정"
L["Pink"] = "핑크"
L["PlayerFrames"] = "플레이어 프레임"
L["PlayerSet"] = "플레이어 설정"
L["PopupAnimConf"] = "팝업 애니메이션"
L["PopupAnimConfDesc"] = "토글 팝업 바 애니메이션"
L["Profile"] = "프로필"
L["Purple"] = "보라"
L["RaidFrames"] = "레이드 프레임"
L["RaidSet"] = "레이드 설정"
L["Red"] = "빨강"
L["RepandAPBar"] = "평판 & 유물력 바"
L["Reputation"] = "평판"
L["Reset ActionBars"] = "액션바 초기화"
L["Reset profile"] = "프로필 초기화"
L["ResetDatabase"] = "데이터베이스 초기화"
L["ResetDatabaseDesc"] = "데이터베이스 전체를 리셋합니다. 이는 세팅과 관련된 문제를 99% 수정할수 있습니다."
L["ResetLoc"] = "위치 초기화"
L["ResetMovableFrames"] = "프레임 이동 초기화"
L["resetSpecialBar"] = "특별 바 위치 초기화"
L["Right"] = "우측"
L["RPopupAlpha"] = "우측 팝업 투명도"
L["RPopupAnimate"] = "우측 팝업 애니메이션"
L["RPopupEnable"] = "우측 팝업 활성화"
L["Rule"] = "규칙"
L["settings"] = "설정"
L["SexyMapLoaded"] = "SexyMap 애드온이 미니맵을 처리합니다."
L["Show type"] = "출력 타입"
L["Size"] = "크기"
L["SizeBuff"] = "버프/디버프 사이즈"
L["Spacing"] = "간격"
L["Spin cam"] = "카메라 회전"
L["Spin speed"] = "회전 속도"
L["SpinStopMSG"] = "회전중, /spin을 입력하면 멈출수 있습니다."
L["SpinToggleDesc"] = "/spin를 입력하면 언제나 기능을 활성/비활성 할수 있습니다."
L["Stance and Pet bar"] = "태세 및 소환수 바"
L["StyleLarge"] = "시전바 & 체력 & 마나"
L["StyleMed"] = "체력 & 마나"
L["Styles"] = "스타일"
L["StyleSettings"] = "스타일 설정"
L["StyleSmall"] = "체력"
L["Toggle spin"] = "토글 회전"
L["Top"] = "상단"
L["Transparency"] = "투명도"
L["TransparencyDesc"] = "경험치와 평판바에 알려진 문제가 있습니다. 보기좋게 재배치가 필요합니다."
L["Use Blizzard Vehicle UI"] = "블리자드 탈것 UI 사용"
L["Version"] = "버전"
L["Vignette"] = "삽화"
L["Warning"] = "경고"
L["Yellow"] = "노란색"

	elseif locale == "deDE" then
L["ActionBarConfDesc"] = "Hintergrundeinstellung der Leisten konfigurieren"
L["Adjust font size"] = "Schriftgröße einstellen"
L["AFK"] = "AFK"
L["AllBarAlpha"] = "Hintergrundhelligkeit für alle Leisten"
L["AllBarEnable"] = "Alle Leisten aktivieren"
L["AllSet"] = "Alle Einstellungen"
L["Announce location"] = "Anzeige Ort"
L["AplhaDetectedMSG1"] = "Es wurde eine Alpha-Version erkannt."
L["AplhaDetectedMSG2"] = "Vielen Dank für das Testen von SpartanUI. Auftauchende Fehler bitte melden."
L["AplyGlobal"] = "Die globalen Einstellungen zuweisen"
L["ApplyPlayer"] = "Auf Spieler anwenden"
L["ApplyToT"] = "Auf Ziel des Ziels anwenden"
L["ArenaFrames"] = "Arenafenster"
L["ArtColor"] = "Artwork Farbe"
L["Artifact Power"] = "Artefakt Macht"
L["Artwork"] = "Design"
L["ArtworkOpt"] = "Designoptionen"
L["AUTO"] = "Auto"
L["Auto equip upgrade quest rewards"] = "Automatische Ausrüstung von besseren Questbelohnungen"
L["Auto equip upgrades"] = "Automatische Ausrüstung von Verbesserungen"
L["Auto repair"] = "Automatisches Reparation"
L["Auto select quest reward"] = "Automatische auswahl der Questbelohnung"
L["Auto sell"] = "Automatisches Verkaufen"
L["Auto TurnIn"] = "Automatisches Einlösen"
L["Automatically accept and turn in quests."] = "Automatisches annehmen und abgeben von Quests"
L["AutoOffset"] = "Automatischer Abstand"
L["AutoOffsetDesc"] = "Hauptleiste wird automatisch verschoben"
L["AutoRepClr"] = "Automatische Farbauswahl durch SpartanUI"
L["AutoRepClrDesc"] = "Die Farbeinstellung erfolgt nach deinem Ruf - rot, wenn du gehasst wirst, grün wenn man dir freundlich gesinnt ist."
L["Azerite Bar"] = "Azerit Leiste"
L["Background"] = "Hintergrund"
L["Bag and Menu bar"] = "Taschen- und Menue-Leiste"
L["Bar 1"] = "Leiste 1"
L["Bar 2"] = "Leiste 2"
L["Bar 3"] = "Leiste 3"
L["Bar 4"] = "Leiste 4"
L["BarAlpha"] = "Hintergrundhelligkeit für Leiste"
L["BarEnable"] = "Leiste aktivieren"
L["BarOpt"] = "Leisten Optionen"
L["BarOptDesc"] = "Gesundheits- und Manaleistenanzeige anpassen"
L["BarRep"] = "Rufleiste"
L["BarRepDesc"] = "Rufleistenkonfiguration"
L["BarRepEnabled"] = "Rufleiste aktiviert"
L["Bars"] = "Leisten"
L["Bartender4 version"] = "Bartender 4 version"
L["BartenderNotFoundMSG1"] = "Bartender nicht gefunden"
L["BartenderNotFoundMSG2"] = "UI-Probleme können auftreten."
L["BartenderOldMSG"] = "Deine Bartender-Version ist veraltet. Erkannt wurde Version"
L["BartenderProfileCheckFail"] = "Bartender-Profil nicht gefunden. Es wird eines angelegt."
L["BartenderProfileCreated"] = "Bartender-Profil wurde angelegt."
L["BartenderProfileLocked"] = "Die Leisten können nicht verschoben werden, wenn du ein SpartanUI-Standard-Profil in Bartender 4 benutzt. Bitte ändere deine Profileinstellungen, um dies zu ermöglichen."
L["BarXP"] = "Erfahrungsleiste"
L["BarXPDesc"] = "Erfahrunsgleiste konfigurieren"
L["BarXPEnabled"] = "Erfahrungsleiste aktiviert"
L["Based on iLVL"] = "Basierend auf Gegenstandsstufe"
L["BaseOpt"] = "Basisoptionen"
L["Battleground"] = "Schlachtfeld"
L["Blue"] = "Blau"
L["Blur"] = "Unschärfe"
L["BossArenaFrames"] = "Boss- und Arenafenster"
L["BossFrames"] = "Bossfenster"
L["Both"] = "Beides"
L["Bottom"] = "Unten"
L["Brightness"] = "Helligkeit"
L["BuffDebuff"] = "Stärkungs- und Schwächungszauber"
L["BuffOffsetConf"] = "Abstand einstellen"
L["BuffOffsetConfDesc"] = "Abstand der Hauptleiste wird automatisch eingestellt oder gib einen Wert ein"
L["BuffOffsetEnable"] = "Buff-Verschiebung aktivieren"
L["BuffOffsetEnableDesc"] = "Aktiviert das Verschieben/Bewegen der Blizzard-Buffs"
L["BuffOffsetManual"] = "Manuelle Verschiebung"
L["BuffOffsetSetting"] = "Buff-Einstellungen"
L["BuffOffsetSettingDesc"] = "Buff-Einstellungen konfigurieren"
L["BuffSize"] = "Buffgröße"
L["Bugs and Feature Requests"] = "Bugs & Featureanfragen"
L["Cast bar"] = "Zauberleiste"
L["castbar"] = "Zauberleiste"
L["CastText"] = "Zauberleisten-Text"
L["CastTextDesc"] = "Zauberleistentext-Einstellungen"
L["ChatSettings"] = "Chat-Einstellungen"
L["ChatSettingsDesc"] = "Konfiguriere Chat-Einstellungen"
L["ChatSettingsEnabled"] = "Chateinstellungen eingeschaltet"
L["ChatSettingsEnabledDesc"] = "SpartanUI muss neu gestartet werden, damit die Einstellung aktiviert wird."
L["ClrByClass"] = "Klasse"
L["ClrByReac"] = "Reaktion"
L["ClrGained"] = "Farbe hinzugefügt"
L["ClrNameClass"] = "Name nach Klasse färben"
L["ClrRep"] = "Farbeinstellung der Rufleiste"
L["ClrRested"] = "Erholungs-Farbe"
L["Color"] = "Farbe"
L["Color based on class"] = "Farbe basierend nach Klasse"
L["Color Overlay"] = "Farb-Overlay"
L["ColorOverlayDesc"] = "Färbe die Textur ein oder lege die Farbe darüber"
L["ColSpacing"] = "Spaltenabstand"
L["ConfOffset"] = "Konfiguration Verschiebung"
L["confOffsetAuto"] = "Verschiebung ist auf AUTO eingestellt"
L["ConfOffsetDesc"] = "Verschiebt die Hauptleiste automatisch oder gib einen Wert ein"
L["ConfScale"] = "Skalierung konfigurieren"
L["ConfScaleDesc"] = "Eine bestimmte Skalierung für SpartanUI einstellen"
L["Congratulations"] = "Gratulation"
L["CoreSet"] = "Grundlegende Einstellungen"
L["CountDown"] = "Runterzählen"
L["CountUp"] = "Hochzählen"
L["Crisp"] = "Schärfe"
L["Custom"] = "benutzerdefiniert"
L["Custom color"] = "eigene Farbe"
L["DBUpdate"] = "Datenbank aktualsiert für"
L["Debuffs"] = "Debuffs"
L["DefScales"] = "Standardskalierungen umschalten"
L["DefScalesDesc"] = "Umschalten zwischen Widescreen- und Standardskalierung"
L["DepRL"] = "Von Rechts nach Links entleeren "
L["Disabled"] = "Deaktiviert"
L["DispBuffDebuff"] = "Stärkungs- und Schwächungszauber anzeigen"
L["DispFocusTar"] = "Fokusziel anzeigen"
L["DisplayOpts"] = "Optionen anzeigen"
L["DisplayOptsPartyDesc"] = "Wähle wenn deine Gruppe angezeigt werden soll und wenn nicht"
L["DisplayText"] = "Text anzeigen"
L["DisplayTooltip"] = "Tooltip anzeigen"
L["DispMana"] = "Mana anzeigen"
L["DispPet"] = "Begleiter anzeigen"
L["DispPlayer"] = "Spieler anzeigen"
L["DispPort"] = "Zeige Portrait"
L["DispTarget"] = "Gruppenziel anzeigen"
L["DispThreat"] = "Bedrohung anzeigen"
L["DispToT"] = "Ziel des Ziels anzeigen"
L["DND"] = "DND"
L["DPS"] = "DPS"
L["Effect"] = "Effekt"
L["Enable Film Effects"] = "Filmeffekte einschalten"
L["Enable Spin when AFK"] = "Kameradrehung einschalten, wenn AFK"
L["Enabled modules"] = "Aktivierte Module"
L["Export"] = "Export"
L["FillDir"] = "Füllrichtung"
L["FillLR"] = "Fülle von links nach rechts auf"
L["Focus"] = "Fokus"
L["FocusStyle"] = "Fokuszielstil"
L["FocusTarget"] = "Fokus Ziel"
L["Font face"] = "Schriftart"
L["Font settings"] = "Schriftstil & -größe"
L["Font style"] = "Schriftstil"
L["FrameStyle"] = "Fensterstil"
L["GainedColor"] = "Angenommene Farbe"
L["General"] = "Allgemein"
L["Global"] = "Global"
L["Global font settings"] = "Globale Schrifteinstellungen"
L["Green"] = "Grün"
L["HaveQuestion"] = "Hast du eine Frage?"
L["HBarClr"] = "Farbe der Lebensleiste"
L["Healer"] = "Heiler"
L["Health bar"] = "Lebensbalken"
L["Health bar height"] = "Lebensbalken Höhe"
L["Health bar options"] = "Lebensbalken Options"
L["Height"] = "Höhe"
L["HelpStringDesc1"] = "Der angegebene Text kann uns beim Beheben Ihres Problems helfen"
L["HelpStringDesc2"] = "Diese Zeichenfolge enthält deine Talentspezialisierung, Region, SpartanUI-Einstellungen und eine Liste der laufenden Addons."
L["HideBlizzFrames"] = "Blizzards Schlachtzugsfenster verstecken"
L["HidePicture"] = "Verstecke Bild"
L["Honor"] = "Ehre"
L["HTextMode"] = "Leben als Text Modus"
L["HTextMode1"] = "Verfügbar / Total"
L["HTextMode2"] = "(Fehlend) Verfügbar / Total"
L["HTextMode3"] = "(Fehlend) Verfügbar"
L["HTextStyle"] = "Stil des Gesundheitstexts"
L["In a Group"] = "In einer Gruppe"
L["In a instance"] = "In einer Instanz"
L["In a Raid Group"] = "In einer Schlachtgruppe"
L["Include pets"] = "Einschließlich Begleiter"
L["Instance chat"] = "Instanz Chat"
L["Key Bindings"] = "Tastaturbelegungen"
L["Large"] = "Groß"
L["LargeFrame"] = "Großes Fenster"
L["LayGrp"] = "Gruppen"
L["LayMode"] = "Entwurf Modus"
L["LayName"] = "Nach Name sortieren"
L["LayoutConf"] = "Layout Konfiguration"
L["LayoutConfDesc"] = "Layout Konfigurations optionen benötigen einen /reload"
L["LayRole"] = "Rollen"
L["Left"] = "Links"
L["LightBlue"] = "Hellblau"
L["Lock Buttons"] = "Schaltflächen fixieren"
L["LPopupAlpha"] = "Hintergrundhelligkeit Popup, links"
L["LPopupAnimate"] = "Linken Popup animieren"
L["LPopupEnable"] = "Linken Popup aktivieren"
L["Mail"] = "Brief"
L["Main"] = "Startseite"
L["MatchRestedClr"] = "Passe an die Erholungs-Farbe an"
L["MaxCols"] = "Maximale Spalten"
L["Maximum iLVL to sell"] = "Maximale Gegenstandsstufe zum Verkauf"
L["Medium"] = "Mittel"
L["Minimap"] = "Minikarte"
L["Minimap Icon"] = "Minikartensymbol"
L["MiniMapNotice1"] = "Ein weiteres Addon, welches die Minikarte modifiziert, wurde gefunden. Gibst du SpartanUi die Erlaubnis die Minikarte zu bewegen und möglicherweise zu verändern, wie es ihr Theme vorgibt?"
L["MiniMapNotice2"] = "Du kannst diese Option in den Einstellungen ändern, falls du deine Meinung ändern solltest."
L["MinMapHidebtns"] = "Alle Minimap-Buttons ausblenden"
L["MinMapHideZoom"] = "Zoom-Buttons ausblenden"
L["MinMapSet"] = "Minikarten-Einstellungen"
L["MinMapSetConf"] = "Minikarten-Einstellungen konfigurieren"
L["Module enabled"] = "Modul eingeschaltet"
L["Modules"] = "Module"
L["ModulesDesc"] = "Hier kannst du die Module, die in SpartanUI beinhaltet oder mit SpartanUI verbunden sind, aktivieren oder deaktivieren"
L["monochrome"] = "Einfarbig"
L["Move ActionBars"] = "Aktionsleisten bewegen"
L["MoveSideways"] = "Rechts-/Linksverschiebung"
L["MoveSidewaysDesc"] = "Die Hauptleiste wird automatisch verschoben oder gib einen Wert ein"
L["MTextMode"] = "Mana als Text Modus"
L["MTextStyle"] = "Stil des Manatexts"
L["NameHealthOnly"] = "Nur Name und Leben"
L["Nameplates"] = "Namensplaketten"
L["none"] = "Keins"
L["normal"] = "Normal"
L["NumBuffs"] = "Anzahl der anzuzeigenden Buffs"
L["NumDebuff"] = "Anzahl der anzuzeigenden Debuffs"
L["Objectives"] = "Ziele"
L["OnlyYourBuffDebuff"] = "Nur deine Buffs/Debuffs anzeigen"
L["Orange"] = "Orange"
L["outline"] = "Umrandung"
L["OverallStyle"] = "Gesamtstil"
L["OverrideTheme"] = "Theme Überschreiben"
L["Party"] = "Gruppe"
L["Party/ShowRFrames"] = "Schlachtzugsfenster anzeigen"
L["PartyDispParty"] = "Anzeigen wenn in Gruppe"
L["PartyDispRaid"] = "Im Schlachtzug anzeigen"
L["PartyDispSelf"] = "Selbst in Gruppe anzeigen"
L["PartyDispSolo"] = "Zeige Gruppe wenn allein"
L["PartyFrames"] = "Gruppenfenster"
L["PartySet"] = "Gruppeneinstellungen"
L["Pet"] = "Begleiter"
L["PetStyle"] = "Begleiter anzeigen"
L["Pink"] = "Pink"
L["Player"] = "Spieler"
L["PlayerFrames"] = "Spielerrfenster"
L["PlayerHClr"] = "Lebensfarbe des Spielers"
L["PlayerSet"] = "Spielereinstellungen"
L["PlayerStyle"] = "Spielerstil"
L["PopupAnimConf"] = "Popup Animationen"
L["PopupAnimConfDesc"] = "Popup-Leisten-Animationen umstellen"
L["Portrait3D"] = "3D-Charakterportraits"
L["PreSets"] = "Fenstervorlagen"
L["Profile"] = "Profil"
L["PrtyCast"] = "Gruppenzauberleiste"
L["PrtyCastDesc"] = "Gruppenzauberleisten-Einstellungen"
L["Purple"] = "Lila"
L["RaidFrames"] = "Schlachtzugsfenster"
L["RaidSet"] = "Schlachtzugseinstellungen"
L["Red"] = "Rot"
L["ReloadRequired"] = "Reload UI benötigt"
L["Reset ActionBars"] = "Aktionsleisten zurücksetzen"
L["ResetDatabase"] = "Datenbank zurücksetzen"
L["ResetDatabaseDesc"] = "Die GESAMTE Datenbank wird zurückgesetzt. Dies sollte 99% aller einstellungsbedingter Probleme lösen"
L["resetfocus"] = "Position des Fokusziels zurücksetzen"
L["resetfocusDesc"] = "Setzt das Fokusfenster auf die Standardposition zurück"
L["ResetLoc"] = "Position zurücksetzen"
L["ResetLocDesc"] = "Setzt die Position zum Standard zurück"
L["ResetMovableFrames"] = "Verschiebbare Fenster zurücksetzen"
L["ResetPartyPos"] = "Gruppen Position zurücksetzen"
L["ResetRaidPos"] = "Raid Position zurücksetzen"
L["resetSpecialBar"] = "Setze Platzierung der Spezialleiste zurück"
L["resetSpecialBarDesc"] = "Setzt die Speziellen Leiste(n)(Finsternis Leiste, Alternativ Kraft, Runen, Totems, etc) zu der Standardposition zurück"
L["RestedColor"] = "Erholt Farbe"
L["Right"] = "Rechts"
L["RPopupAlpha"] = "Hintergrundhelligkeit Popup, rechts"
L["RPopupAnimate"] = "Rechten Popup animieren"
L["RPopupEnable"] = "Rechten Popup aktivieren"
L["Say"] = "Sagen"
L["ScaleFrames"] = "Fenster skalieren"
L["ScaleSize"] = "Größe skalieren"
L["SetDPSDesc"] = "DPS: Kleine Leisten"
L["SetHealDesc"] = "Heiler: Große Leisten, zieht die Aufmerksamkeit auf die, die Aggro haben"
L["SetTankDesc"] = "Tank: Kleinere Leisten, Aggro sehr leicht zu bemerken"
L["settings"] = "Einstellungen"
L["SexyMapLoaded"] = "SexyMap wurde geladen und bearbeitet die Minikarte"
L["Show castbar"] = "Zeige Zauberleiste"
L["Show castbar text"] = "Zeige Zauberleisten Text"
L["ShowAuras"] = "Auren anzeigen"
L["ShowFrames"] = "Fenster anzeigen"
L["ShowRFrames"] = "Schlachtzugsfenster anzeigen"
L["ShowType"] = "Typ zeigen"
L["SizeBuff"] = "Größe der Buffs/Debuffs"
L["sizedesc"] = "Du wirst in einer späteren Version kontrolle über Buff vs Debuff größe haben"
L["Small"] = "Klein"
L["SpacingBuffDebuffs"] = "Abstand zwischen Buffs/Debuffs"
L["Spin cam"] = "Kameradrehung"
L["Spin speed"] = "Geschwindigkeit Kameradrehung"
L["SpinStopMSG"] = "Kameradrehung eingeschaltet, zum Ausschalten /spin eingeben"
L["SpinToggleDesc"] = "Du kannst die Kameradrehung auch ein- und ausschalten, wenn du /spin eingibst."
L["StyleLarge"] = "Castleiste & Leben & Mana"
L["StyleMed"] = "Gesundheit und Mana"
L["Styles"] = "Stile"
L["StyleSettings"] = "Stileinstellungen"
L["StyleSmall"] = "Gesundheit"
L["StyleXSmall"] = "Schmale Gesundheit"
L["SubFrameDisp"] = "Neben-Fenster anzeige"
L["SUIManViewport"] = "SpartanUi erlauben, den Viewport zu verwalten"
L["Tank"] = "Tank"
L["Target"] = "Ziel"
L["Targeted By"] = "Anvisiert von"
L["TargetStyle"] = "Zielstil"
L["TargetTarget"] = "Ziel des Ziels"
L["TextStyle"] = "Textstil"
L["TextStyle1"] = "Lang"
L["TextStyle1Desc"] = "Lang: Zeigt alle Zahlen"
L["TextStyle2"] = "Lang, formatiert"
L["TextStyle2Desc"] = "Lang, formatiert: Zeigt alle Zahlen mit Kommas"
L["TextStyle3"] = "Dynamisch"
L["TextStyle3Desc"] = "Dynamisch: Kürzt ab und formatiert, wenn benötigt"
L["thickoutline"] = "Breite Umrandung"
L["Toggle spin"] = "Kameradrehung ein-/ausschalten"
L["TooltipOverrideDesc"] = "Falls Ihr Theme die Möglichkeit besitzt, den Tooltip zu überschreiben, verhindert diese Option dies"
L["Top"] = "Oben"
L["ToTFrameStyle"] = "Fensterstil des Ziel des Ziels"
L["ToTStyle"] = "Stil des Ziels des Ziels"
L["Transparency"] = "Transparenz"
L["TransparencyDesc"] = "Darstellungsfehler bei Erfahrungs- und Rufleiste sind bekannt und benötigen eine Überarbeitung, um richtig dargestellt zu werden."
L["TransparencyNotice"] = "Wenn du die schwarze Leiste am unteren Rand deines Bildschirms nicht willst, kannst du den Viewport in den Basisoptionen deaktivieren"
L["UnitCastSet"] = "Einheiten-Fenster Castleisten einstellungen"
L["UnitPerCol"] = "Einheiten pro Spalte"
L["Use Blizzard Vehicle UI"] = "Blizzards Fahrzeug-UI verwenden"
L["Version"] = "Version"
L["ViewportEnabled"] = "Viewport aktiviert"
L["Viewportoffset"] = "Viewport-Verschiebung"
L["Vignette"] = "Vignette"
L["Warning"] = "Warnung"
L["WhenDisplayParty"] = "Wann soll Gruppe angezeigt werden"
L["Yellow"] = "Gelb"

	elseif locale == "esES" then
L["ActionBarConfDesc"] = "configurar fondos de barras de accion"
L["Adjust font size"] = "Ajustar el tamaño de la fuente"
L["AllBarAlpha"] = "Alpha para todas las barras"
L["AllBarEnable"] = "Habilitar todas las barras"
L["AllSet"] = "Todos los ajustes"
L["AplhaDetectedMSG1"] = "Detectada la versión alpha"
L["AplhaDetectedMSG2"] = "Gracias por su ayuda en las pruebas de SpartanUI. Por favor reportar cualquier experiencia."
L["AplyGlobal"] = "Aplicar Global a"
L["ApplyPlayer"] = "Aplicar al jugador"
L["ApplyToT"] = "Aplicar al objetivo del objetivo"
L["ArenaFrames"] = "Marcos de arena"
L["AUTO"] = "Automático"
L["AutoOffset"] = "Desplazamiento automático"
L["AutoOffsetDesc"] = "Desplazamiento automático de la barra inferior"
L["AutoRepClr"] = "Spartan decidirá el color"
L["AutoRepClrDesc"] = "El color va a cambiar en base al estado, rojo odiado y verde amistoso"
L["BarAlpha"] = "Alfa para la barra"
L["BarEnable"] = "Habilitar barra"
L["BarOpt"] = "Opciones de barras"
L["BarOptDesc"] = "Personalizar barras de salud y mana"
L["BarRep"] = "Barra de reputación"
L["BarRepDesc"] = "Configurar barra de reputación"
L["BarRepEnabled"] = "Barra de reputacion habilitada"
L["BartenderNotFoundMSG1"] = "Cantinero no detectado"
L["BartenderNotFoundMSG2"] = "Puede experimentar problemas de interfaz de usuario."
L["BartenderOldMSG"] = "La versión de Bartender puede estar obsoleta. Versión detectada"
L["BartenderProfileCheckFail"] = "Perfil no encontrado, generando uno"
L["BartenderProfileCreated"] = "Perfil generado en Bartender."
L["BartenderProfileLocked"] = "La posibilidad de desbloquear las barras se desactiva cuando se utiliza el perfil predeterminado SpartanUI en Bartender4. Por favor cambia el perfil para habilitar esta función."
L["BarXP"] = "Barra de experiencia"
L["BarXPDesc"] = "Configurar la barra de experiencia"
L["BarXPEnabled"] = "Barra de experiencia habilitada"
L["Blue"] = "Azul"
L["Blur"] = "Desenfoque"
L["BossArenaFrames"] = "Marcos de jefes & arenas"
L["BossFrames"] = "Marcos de jefes"
L["Brightness"] = "Brillo"
L["BuffDebuff"] = "Beneficios y perjuicios"
L["BuffOffsetConf"] = "Configurar Offset"
L["BuffOffsetConfDesc"] = "Las compensaciones del fondo automáticamente de la barra, o establecer valor"
L["BuffOffsetEnable"] = "Habilitar desvío Buff"
L["BuffOffsetEnableDesc"] = "Permitió el desplazamiento (movimiento) de los aficionados a la ventisca stock"
L["BuffOffsetManual"] = "Desplazamiento manual"
L["BuffOffsetSetting"] = "Configuración de Buff"
L["BuffOffsetSettingDesc"] = "Configurar Buff"
L["BuffSize"] = "Tamaño de bufo"
L["castbar"] = "Barra de casteo"
L["CastText"] = "Texto de barra de casteo"
L["CastTextDesc"] = "Ajustes de texto de barra de casteo"
L["ChatSettings"] = "Ajustes de chat"
L["ChatSettingsDesc"] = "Configurar las opciones de Chat"
L["ChatSettingsEnabled"] = "Permitir ajustes de Chat"
L["ChatSettingsEnabledDesc"] = "ReloadUI requerido para activar cambios"
L["ClrByClass"] = "Clase"
L["ClrByReac"] = "Reacción"
L["ClrGained"] = "Color adquirido"
L["ClrNameClass"] = "Color de nombre por clase"
L["ClrRep"] = "Ajustes de Color de la barra de reputación"
L["ClrRested"] = "Color descansado"
L["Color"] = "Color"
L["ColSpacing"] = "Espaciado entre columnas"
L["ConfOffset"] = "Configurar desplazamiento"
L["confOffsetAuto"] = "Desplazamiento AUTOMATICO"
L["ConfOffsetDesc"] = "Desplazamiento automático de la barra inferior, o establecer valor"
L["ConfScale"] = "Configurar escala"
L["ConfScaleDesc"] = "Establece una escala específica para SpartanUI"
L["CoreSet"] = "Configuración principal"
L["CountDown"] = "Cuenta atras"
L["CountUp"] = "Cronometro"
L["Crisp"] = "Crisp"
L["Custom"] = "Personalizado"
L["DBUpdate"] = "Base de datos actualizada para"
L["Debuffs"] = "Debufos"
L["DefScales"] = "Alternar escalas por defecto"
L["DefScalesDesc"] = "Alterna entre escalas estándar y panorámico"
L["DepRL"] = "Vaciar de derecha a izquierda"
L["Disabled"] = "Desactivado"
L["DispBuffDebuff"] = "Mostrar beneficios y perjuicios"
L["DispFocusTar"] = "Mostrar objetivo de foco"
L["DisplayOpts"] = "Mostrar Opciones"
L["DisplayOptsPartyDesc"] = "Seleccionar cuando mostrar o no el grupo"
L["DisplayText"] = "Mostrar texto"
L["DisplayTooltip"] = "Mostrar Herramientas"
L["DispMana"] = "Mostrar Mana"
L["DispPet"] = "Mostrar mascota"
L["DispPlayer"] = "Mostrar jugador"
L["DispPort"] = "Mostrar Retrato"
L["DispTarget"] = "Mostrar objetivo"
L["DispThreat"] = "Mostrar amenaza"
L["DispToT"] = "Mostrar objetivo de objetivo"
L["DPS"] = "DPS"
L["Effect"] = "Efecto"
L["Enable Film Effects"] = "Activar efectos de película"
L["Enable Spin when AFK"] = "Activar giro de cámara cuando se esté AFK"
L["FillDir"] = "Dirección de Relleno"
L["FillLR"] = "Rellenar de Izquierda a Derecha"
L["Focus"] = "Foco"
L["FocusStyle"] = "Estilo de foco"
L["FocusTarget"] = "Objetivo de foco"
L["Font face"] = "Tipo de letra"
L["Font settings"] = "Tamaño y estilo de fuente"
L["Font style"] = "Estilo de fuente"
L["FrameStyle"] = "Estilo de marco"
L["GainedColor"] = "Color ganado"
L["General"] = "General"
L["Global"] = "General"
L["Global font settings"] = "Configuración de fuente global"
L["Green"] = "Verde"
L["HBarClr"] = "Color de barra de salud"
L["Healer"] = "Sanador"
L["HideBlizzFrames"] = "Ocultar marco de raid de Blizzard"
L["HidePicture"] = "Ocultar foto"
L["HTextMode"] = "Modo de texto de salud"
L["HTextMode1"] = "Disponible / Total"
L["HTextMode2"] = "(Falta) Disponible / Total"
L["HTextMode3"] = "(Falta) Disponible"
L["HTextStyle"] = "Estilo de texto de salud"
L["Large"] = "Grande"
L["LargeFrame"] = "Marco grande"
L["LayGrp"] = "Grupos"
L["LayMode"] = "Modo de plantilla"
L["LayName"] = "Ordenar por nombre"
L["LayoutConf"] = "Configuracion de plantilla"
L["LayoutConfDesc"] = "Las opciones de configuración de plantilla requieren que se haga un /reload"
L["LayRole"] = "Roles"
L["LightBlue"] = "Azul claro"
L["LPopupAlpha"] = "Alfa popup izquierdo"
L["LPopupAnimate"] = "Animar popup izquierdo"
L["LPopupEnable"] = "Habilitar popup izquierdo"
L["Main"] = "Principal"
L["MatchRestedClr"] = "Igualar al color de descansado"
L["MaxCols"] = "Columnas máximas"
L["Medium"] = "Medio"
L["MinMapHidebtns"] = "Ocultar todos los botones del minimapa"
L["MinMapHideZoom"] = "Ocultar los botones de Zoom"
L["MinMapSet"] = "Configuración del minimapa"
L["MinMapSetConf"] = "Configurar las opciones del minimapa"
L["monochrome"] = "Monocromo"
L["MoveSideways"] = "Mover lateralmente"
L["MoveSidewaysDesc"] = "Desplazamiento automático de la barra inferior, o establecer valor"
L["MTextMode"] = "Modo de texto de mana"
L["MTextStyle"] = "Estilo de texto de mana"
L["NameHealthOnly"] = "Solo nombre y salud"
L["normal"] = "Normal"
L["NumBuffs"] = "Número de bufos a mostrar"
L["NumDebuff"] = "Número de debufos a mostrar"
L["OnlyYourBuffDebuff"] = "Solo muestra tus bufos/debufos"
L["Orange"] = "Naranja"
L["outline"] = "Esquema"
L["Party/ShowRFrames"] = "Mostrar Marcos de Raid"
L["PartyDispParty"] = "Mostrar en grupo"
L["PartyDispRaid"] = "Mostrar grupo en raid"
L["PartyDispSelf"] = "Mostrarse uno mismo en grupo"
L["PartyDispSolo"] = "Mostrar grupo mientras estas solo"
L["PartyFrames"] = "Marcos de grupo"
L["PartySet"] = "Configuración de grupo"
L["Pet"] = "Mascota"
L["PetStyle"] = "Estilo de mascota"
L["Pink"] = "Rosa"
L["Player"] = "Jugador"
L["PlayerFrames"] = "Marcos de jugador"
L["PlayerHClr"] = "Color de salud del jugador"
L["PlayerSet"] = "Configuración del reproductor"
L["PlayerStyle"] = "Estilo del jugador"
L["PopupAnimConf"] = "Animaciones popup"
L["PopupAnimConfDesc"] = "Alternar animación de la barra popup"
L["Portrait3D"] = "Retrato de personaje 3D"
L["PreSets"] = "Marcos prediseñados"
L["PrtyCast"] = "Barra de casteo de grupo"
L["PrtyCastDesc"] = "Ajustes de barra de casteo de grupo"
L["Purple"] = "Púrpura"
L["RaidFrames"] = "Marcos de RAID"
L["RaidSet"] = "Configuraciones RAID"
L["Red"] = "Rojo"
L["ReloadRequired"] = "Requiere reinicio de interfaz"
L["ResetDatabase"] = "Restaurar base de datos"
L["ResetDatabaseDesc"] = "Se restablecerá la base de datos. Esto debería arreglar el 99% de temas relacionados con ajustes."
L["resetfocus"] = "Reinicia posición de foco"
L["resetfocusDesc"] = "Reinicia el marco de foco a la posicion por defecto"
L["ResetLoc"] = "Reiniciar localización"
L["ResetLocDesc"] = "reinicia la poción a los valores por defecto"
L["ResetPartyPos"] = "Reinicia la posición del grupo"
L["ResetRaidPos"] = "Reinicia la posición de raid"
L["resetSpecialBar"] = "Reiniciar posición de barra especial"
L["resetSpecialBarDesc"] = "Reinicia las barras especiales (Medidor de eclipse, poder alternativo, runas, totems, etc...) a la posición por defecto"
L["RestedColor"] = "Color descansado"
L["RPopupAlpha"] = "Alfa popup derecho"
L["RPopupAnimate"] = "Animar popup derecho"
L["RPopupEnable"] = "Habilitar popup derecha"
L["ScaleFrames"] = "Marcos de escala"
L["ScaleSize"] = "Tamaño de escala"
L["SetDPSDesc"] = "DPS: Barras pequeñas"
L["SetHealDesc"] = "Sanador: Barras grandes, lleva la atención a aquellos con amenaza"
L["SetTankDesc"] = "Tanque: Barras mas pequeñas, amenaza muy notable"
L["settings"] = "Configuración"
L["SexyMapLoaded"] = "SexyMap está cargado y maneja el minimapa"
L["ShowAuras"] = "Mostrar auras"
L["ShowFrames"] = "Mostrar Marcos"
L["ShowRFrames"] = "Mostrar marcos de raid"
L["ShowType"] = "Mostrar el tipo"
L["SizeBuff"] = "Tamaño de los bufos/debufos"
L["sizedesc"] = "Se tendra control del tamaño de bufos y debufos en una versión posterior"
L["Small"] = "Pequeño"
L["SpacingBuffDebuffs"] = "Espacio entre bufos/debufos"
L["Spin cam"] = "Camara giratoria"
L["Spin speed"] = "Velocidad de giro"
L["SpinStopMSG"] = "Girando camara, para parar escribe /spin otra vez"
L["SpinToggleDesc"] = "También puede alternar el giro usando el comando /spin"
L["StyleLarge"] = "Barra de casteo, salud y mana"
L["StyleMed"] = "Salud y mana"
L["StyleSmall"] = "Salud"
L["StyleXSmall"] = "Salud estrecha"
L["SubFrameDisp"] = "Mostrar submarco"
L["Tank"] = "Tanque"
L["Target"] = "Objetivo"
L["TargetStyle"] = "Estilo de objetivo"
L["TargetTarget"] = "Objetivo de objetivo"
L["TextStyle"] = "Estilo de texto"
L["TextStyle1"] = "Largo"
L["TextStyle1Desc"] = "Largo: Mostrar todos los números"
L["TextStyle2"] = "Formateado largo"
L["TextStyle2Desc"] = "Formateado largo: Mostrar todos los números con comas"
L["TextStyle3"] = "Dinámico"
L["TextStyle3Desc"] = "Dinámico: Abreviaturas y formatos como se necesiten"
L["thickoutline"] = "Contorno grueso"
L["Toggle spin"] = "Activar/Desactivar giro"
L["ToTFrameStyle"] = "Estilo del marco de objetivo de objetivo"
L["ToTStyle"] = "Estilo de objetivo de objetivo"
L["Transparency"] = "Transparencia"
L["TransparencyDesc"] = "Las barras de reputacion y XP son problemas conocidos y necesitan un rediseño para verse bien"
L["UnitCastSet"] = "Ajustes de barra de casteo de marco de unidad"
L["UnitPerCol"] = "Unidades por Columna"
L["Version"] = "Versión"
L["Vignette"] = "Vignette"
L["Warning"] = "ADVERTENCIA"
L["WhenDisplayParty"] = "Cuando mostrar grupo"
L["Yellow"] = "Amarillo"

	elseif locale == "zhTW" then
L["ActionBarConfDesc"] = "設定快捷列背景"
L["Adjust font size"] = "調整文字大小"
L["AFK"] = "AFK"
L["All the time"] = "All the time"
L["AllBarAlpha"] = "所有快捷列的透明度"
L["AllBarEnable"] = "啟用所有快捷列"
L["AllSet"] = "所有設定"
L["Alpha"] = "Alpha"
L["Always show"] = "Always show"
L["Always show in a scenario"] = "Always show in a scenario"
L["AplhaDetectedMSG1"] = "您所使用的是內部測試 Aplha 版本"
L["AplhaDetectedMSG2"] = "感謝您幫忙測試 SpartanUI，請回報任何出現的問題。"
L["AplyGlobal"] = "套用整體設定至"
L["ApplyPlayer"] = "套用到玩家"
L["ApplyToT"] = "套用到目標的目標"
L["ArenaFrames"] = "競技場框架"
L["ArtColor"] = "美術圖案顏色"
L["Artifact Power"] = "Artifact Power"
L["Artwork"] = "美術圖案"
L["ArtworkOpt"] = "美術圖案"
L["AUTO"] = "自動"
L["Auto open disabled. There is only %d bagslots free."] = "Auto open disabled. There is only %d bagslots free."
L["AutoOffset"] = "自動縱向偏移"
L["AutoOffsetDesc"] = "自動縱向偏移底部框架"
L["AutoRepClr"] = "自動選擇顏色"
L["AutoRepClrDesc"] = "顏色將自動改變。紅色代表仇恨，綠色代表友好"
L["Background"] = "背景"
L["Bag and Menu bar"] = "Bag and Menu bar"
L["Bar 1"] = "Bar 1"
L["Bar 2"] = "Bar 2"
L["Bar 3"] = "Bar 3"
L["Bar 4"] = "Bar 4"
L["BarAlpha"] = "快捷列透明度"
L["BarEnable"] = "啟用快捷列"
L["BarOpt"] = "狀態條選項"
L["BarOptDesc"] = "自訂生命/法力條的顯示"
L["BarRep"] = "聲望條"
L["BarRepDesc"] = "編輯聲望條設定"
L["BarRepEnabled"] = "啟用聲望條"
L["Bars"] = "Bars"
L["BartenderNotFoundMSG1"] = "未偵測到Bartender。"
L["BartenderNotFoundMSG2"] = "使用者介面可能會有問題。"
L["BartenderOldMSG"] = "Bartender版本可能太舊，你的版本是: "
L["BartenderProfileCheckFail"] = "未找到設定檔，正在自動建立"
L["BartenderProfileCreated"] = "已為Bartender建立設定檔"
L["BartenderProfileLocked"] = "在Bartender4中使用SpartanUI預設的設定檔時，不可以解鎖快捷列。請更改設定檔來啟用這個功能。"
L["BarXP"] = "經驗條"
L["BarXPDesc"] = "編輯經驗條設定"
L["BarXPEnabled"] = "啟用經驗條"
L["BaseOpt"] = "基本"
L["Blue"] = "藍"
L["Blur"] = "模糊"
L["Boss Fight"] = "Boss Fight"
L["BossArenaFrames"] = "首領 & 競技場框架"
L["BossFrames"] = "首領框架"
L["Both"] = "Both"
L["Bottom"] = "下"
L["Brightness"] = "亮度"
L["BuffDebuff"] = "增益/減益效果"
L["BuffOffsetConf"] = "設定偏移"
L["BuffOffsetConfDesc"] = "自動偏移，或者手動設定一個值"
L["BuffOffsetEnable"] = "啟用增益效果偏移"
L["BuffOffsetEnableDesc"] = "啟用遊戲內建的增益效果位置偏移"
L["BuffOffsetManual"] = "手動偏移"
L["BuffOffsetSetting"] = "增益效果"
L["BuffOffsetSettingDesc"] = "編輯增益效果設定"
L["BuffSize"] = "圖示大小"
L["Bugs and Feature Requests"] = "回報錯誤 & 建議新功能"
L["castbar"] = "施法條"
L["CastText"] = "施法條文字"
L["CastTextDesc"] = "施法條文字設定"
L["ChatSettings"] = "聊天"
L["ChatSettingsDesc"] = "編輯聊天設定"
L["ChatSettingsEnabled"] = "啟用聊天功能增強"
L["ChatSettingsEnabledDesc"] = "需要重新載入插件才會生效"
L["ClrByClass"] = "職業"
L["ClrByReac"] = "關係"
L["ClrGained"] = "\"已獲得\"的顏色"
L["ClrNameClass"] = "職業顏色"
L["ClrRested"] = "\"休息\"的顏色"
L["Color"] = "顏色"
L["Color Overlay"] = "套用顏色"
L["ColorOverlayDesc"] = "將顏色套用到背景材質上，或與背景材質疊加。"
L["ColSpacing"] = "行距"
L["ConfOffset"] = "設定縱向偏移"
L["confOffsetAuto"] = "縱向偏移已設為自動"
L["ConfOffsetDesc"] = "自動縱向偏移底部框架，或者手動輸入一個值"
L["ConfScale"] = "設定縮放大小"
L["ConfScaleDesc"] = "為SpartanUI手動設定縮放大小"
L["Congratulations"] = "Congratulations"
L["CoreSet"] = "核心"
L["CountDown"] = "倒數計時"
L["CountUp"] = "正向計時"
L["Crisp"] = "雜訊"
L["Custom"] = "自訂"
L["DBUpdate"] = "數據庫升級"
L["Debuffs"] = "減益效果"
L["DefScales"] = "切換預設縮放大小"
L["DefScalesDesc"] = "在寬螢幕畫面和普通畫面之間切換"
L["DepRL"] = "從右至左減少"
L["Disabled"] = "停用"
L["DispBuffDebuff"] = "顯示增益/減益效果"
L["DispFocusTar"] = "顯示專注目標"
L["Display Buffs"] = "Display Buffs"
L["Display DeBuffs"] = "Display DeBuffs"
L["Display mode"] = "Display mode"
L["DisplayOpts"] = "顯示選項"
L["DisplayOptsPartyDesc"] = "選擇何時顯示隊伍框架"
L["DisplayText"] = "顯示文字"
L["DisplayTooltip"] = "顯示滑鼠提示"
L["DispMana"] = "顯示法力條"
L["DispPet"] = "顯示寵物"
L["DispPlayer"] = "顯示玩家"
L["DispPort"] = "顯示頭像"
L["DispTarget"] = "顯示隊伍的目標"
L["DispThreat"] = "顯示威脅值"
L["DispToT"] = "顯示目標的目標"
L["DND"] = "DND"
L["Douse the flames"] = "Douse the flames"
L["DPS"] = "傷害輸出"
L["Effect"] = "特效"
L["Enable Film Effects"] = "啟用電影特效"
L["Enable Spin when AFK"] = "AFK時啟用旋轉鏡頭"
L["Enabled"] = "啟用電影特效"
L["Enabled modules"] = "Enabled Modules"
L["Experiance"] = "Experiance"
L["Export"] = "匯出"
L["FillDir"] = "計時方向"
L["FillLR"] = "由左至右增加"
L["Film Effects"] = "Film Effects"
L["Focus"] = "專注"
L["FocusStyle"] = "專注樣式"
L["FocusTarget"] = "專注目標"
L["Font face"] = "字體類型"
L["Font settings"] = "字體風格 & 大小"
L["Font style"] = "字體風格"
L["FrameStyle"] = "框架樣式"
L["GainedColor"] = "\"已獲得\"的顏色"
L["General"] = "一般"
L["Global"] = "整體"
L["Global font settings"] = "整體字體設定"
L["Green"] = "綠"
L["HaveQuestion"] = "發生問題?"
L["HBarClr"] = "生命條顏色"
L["Healer"] = "治療者"
L["HelpStringDesc1"] = "發生問題時請提供下列的文字以方便提供協助"
L["HelpStringDesc2"] = "這段文字字串包含你的專精、陣營、SpartanUI 設定和正在執行的插件清單。"
L["HideBlizzFrames"] = "隱藏內建團隊框架"
L["HidePicture"] = "隱藏頭像"
L["Hiding setup due to combat"] = "Hiding setup due to combat"
L["Honor"] = "Honor"
L["HTextMode"] = "生命值文字模式"
L["HTextMode1"] = "當前/總量"
L["HTextMode2"] = "損失/總量"
L["HTextMode3"] = "(失去)當前"
L["HTextStyle"] = "生命值文字樣式"
L["Icons"] = "Icons"
L["In a Group"] = "In a Group"
L["In a instance"] = "In a instance"
L["In a Raid Group"] = "In a Raid Group"
L["Is it getting hot in here?"] = "Is it getting hot in here?"
L["Key Bindings"] = "Key Bindings"
L["Large"] = "大"
L["LargeFrame"] = "全尺寸"
L["LayGrp"] = "群組"
L["LayMode"] = "版面配置模式"
L["LayName"] = "依名稱排序"
L["LayoutConf"] = "版面配置設定"
L["LayoutConfDesc"] = "更改了版面配置設定後，需要輸入 /reload 使其生效"
L["LayRole"] = "角色"
L["Left"] = "左"
L["Left status bar"] = "Left status bar"
L["LightBlue"] = "亮藍"
L["Lock Buttons"] = "Lock Buttons"
L["LPopupAlpha"] = "左彈框透明度"
L["LPopupAnimate"] = "動態左彈框"
L["LPopupEnable"] = "啟動左彈框"
L["Mail"] = "Mail"
L["Main"] = "主要"
L["MatchRestedClr"] = "符合\"雙倍經驗\"顏色"
L["MaxCols"] = "最大行數"
L["Medium"] = "中"
L["Minimap"] = "小地圖"
L["Minimap Icon"] = "Minimap Icon"
L["MiniMapNotice1"] = "偵測到其他更改小地圖的插件。是否要讓 SpartanUI 移動和更改小地圖以符合主題樣式? "
L["MiniMapNotice2"] = "稍後仍然可以在設定中更改這個選項。"
L["MinMapHidebtns"] = "隱藏所有小地圖按鈕"
L["MinMapHideZoom"] = "隱藏縮放按鈕"
L["MinMapSet"] = "小地圖"
L["MinMapSetConf"] = "編輯小地圖設定"
L["Modules"] = "Modules"
L["ModulesDesc"] = "這裡可以啟用和停用 SpartanUI 內建或相關模組"
L["monochrome"] = "無消除鋸齒"
L["Move ActionBars"] = "Move ActionBars"
L["MoveSideways"] = "平移"
L["MoveSidewaysDesc"] = "自動平移底部框體,或者手動輸入一個值"
L["MTextMode"] = "法力值文字模式"
L["MTextStyle"] = "法力值文字樣式"
L["NameHealthOnly"] = "只有名字&生命值"
L["Nameplates"] = "單位名條"
L["none"] = "無"
L["normal"] = "一般"
L["Number of buffs"] = "Number of buffs"
L["Number of debuffs"] = "Number of debuffs"
L["Number to show"] = "Number to show"
L["NumBuffs"] = "增益效果顯示數量"
L["NumDebuff"] = "減益效果顯示數量"
L["Objectives"] = "任務追蹤清單"
L["Only if in combat"] = "Only if in combat"
L["Only show players"] = "Only show players"
L["OnlyYourBuffDebuff"] = "只顯示你的增益/減益效果"
L["Open All"] = "Open All"
L["Opening..."] = "Opening..."
L["Orange"] = "橘"
L["outline"] = "外框"
L["OverallStyle"] = "整體樣式主題"
L["OverrideTheme"] = "覆蓋主題樣式"
L["Party/ShowRFrames"] = "顯示團隊框架"
L["PartyDispParty"] = "有隊伍時顯示"
L["PartyDispRaid"] = "團隊中顯示小隊"
L["PartyDispSelf"] = "隊伍中顯示自己"
L["PartyDispSolo"] = "無隊伍時也顯示"
L["PartyFrames"] = "隊伍框架"
L["PartySet"] = "隊伍"
L["Pet"] = "寵物"
L["PetStyle"] = "寵物風格"
L["Pink"] = "粉紅"
L["Player"] = "玩家"
L["PlayerFrames"] = "玩家框架"
L["PlayerHClr"] = "玩家生命值顏色"
L["PlayerSet"] = "玩家"
L["PlayerStyle"] = "玩家樣式"
L["Please leave combat first."] = "Please leave combat first."
L["PopupAnimConf"] = "彈框動畫"
L["PopupAnimConfDesc"] = "啟用彈框動畫"
L["Portrait3D"] = "3D角色頭像"
L["possiblereloadneeded"] = "Some of the below items update dynamically but may require a /reload to be performed to fully apply."
L["PreSets"] = "預設框架"
L["Profile"] = "設定檔"
L["PrtyCast"] = "小隊施法條"
L["PrtyCastDesc"] = "小隊施法條設定"
L["Purple"] = "紫"
L["RaidFrames"] = "團隊框架"
L["RaidSet"] = "團隊"
L["Red"] = "紅"
L["ReloadRequired"] = "需要重新載入"
L["RepandAPBar"] = "Rep & Artifact bar"
L["Reputation"] = "Reputation"
L["Reset ActionBars"] = "重置快捷列"
L["Reset profile"] = "Reset profile"
L["ResetDatabase"] = "重置數據庫"
L["ResetDatabaseDesc"] = "將重置整個數據庫，這應該能修復絕大部分因設定不當而導致的問題。"
L["resetfocus"] = "重設專注位置"
L["resetfocusDesc"] = "重設專注框架至預設的位置"
L["ResetLoc"] = "重設位置"
L["ResetLocDesc"] = "重設為預設的位置"
L["ResetMovableFrames"] = "重置可移動的框架"
L["ResetPartyPos"] = "重設小隊框架位置"
L["ResetRaidPos"] = "重設團隊框架位置"
L["resetSpecialBar"] = "重設職業特殊能量條位置"
L["resetSpecialBarDesc"] = "重設職業特殊能量條位置 (日蝕,符文,圖騰...等)"
L["RestedColor"] = "\"雙倍經驗\"顏色"
L["Right"] = "右"
L["Right status bar"] = "Right status bar"
L["RPopupAlpha"] = "右彈框透明度"
L["RPopupAnimate"] = "動態右彈框"
L["RPopupEnable"] = "啟用右彈框"
L["Rule"] = "Rule"
L["ScaleFrames"] = "縮放框架"
L["ScaleSize"] = "縮放大小"
L["SetDPSDesc"] = "傷害輸出:小型狀態列"
L["SetHealDesc"] = "治療者:大型狀態列，明顯顯示獲得仇恨者。"
L["SetTankDesc"] = "坦克:小型狀態列，明顯顯示獲得仇恨者"
L["settings"] = "設定"
L["SexyMapLoaded"] = "SexyMap性感小地圖已載入"
L["Show if AFK"] = "Show if AFK"
L["Show type"] = "Show type"
L["ShowAuras"] = "顯示增減益效果"
L["ShowFrames"] = "顯示框架"
L["ShowRFrames"] = "顯示團隊框架"
L["ShowType"] = "顯示種類"
L["Size"] = "Size"
L["SizeBuff"] = "增益/減益效果大小"
L["sizedesc"] = "你將可以在下個版本為增益/減益效果分別設定大小"
L["Small"] = "小"
L["Some Messages May Have Been Skipped."] = "Some Messages May Have Been Skipped."
L["Spacing"] = "Spacing"
L["SpacingBuffDebuffs"] = "增益/減益效果間距"
L["Spin cam"] = "旋轉鏡頭"
L["Spin speed"] = "旋轉速度"
L["SpinStopMSG"] = "旋轉中，再次輸入 /spin 停止旋轉"
L["SpinToggleDesc"] = "也可以輸入 /spin 來開始/停止旋轉"
L["Stance and Pet bar"] = "Stance and Pet bar"
L["Status bars"] = "Status bars"
L["StyleLarge"] = "生命/法力/施法"
L["StyleMed"] = "生命/法力條"
L["Styles"] = "樣式"
L["StyleSettings"] = "樣式設定"
L["StyleSmall"] = "生命條"
L["StyleXSmall"] = "小型生命條"
L["SubFrameDisp"] = "顯示附屬框架"
L["SUIManViewport"] = "允許SpartanUI管理畫面可視範圍"
L["Tank"] = "坦克"
L["Target"] = "目標"
L["Targeted By"] = "誰的目標"
L["TargetStyle"] = "目標樣式"
L["TargetTarget"] = "目標的目標"
L["TextStyle"] = "文字樣式"
L["TextStyle1"] = "長"
L["TextStyle1Desc"] = "長:顯示完整數字。"
L["TextStyle2"] = "長:格式符號"
L["TextStyle2Desc"] = "長:格式符號: 顯示完整的數字和逗號。"
L["TextStyle3"] = "動態"
L["TextStyle3Desc"] = "動態: 根據情況，自動縮寫或加上格式符號。"
L["thickoutline"] = "粗外框"
L["This will replace in the bottom right status bar and you can switch between the two at any time via the SpartanUI settings."] = "This will replace in the bottom right status bar and you can switch between the two at any time via the SpartanUI settings."
L["This will replace your reputation bar and you can switch between the two at any time via the SpartanUI settings."] = "This will replace your reputation bar and you can switch between the two at any time via the SpartanUI settings."
L["Toggle spin"] = "開始/停止旋轉"
L["TooltipOverrideDesc"] = "使用這裡的設定覆蓋主題所提供的滑鼠提示樣式 (如果有的話)。"
L["Top"] = "上"
L["ToTFrameStyle"] = "目標的目標框架樣式"
L["ToTStyle"] = "目標的目標樣式"
L["Transparency"] = "透明度"
L["TransparencyDesc"] = "經驗條和聲望條存在已知的問題，請等待修覆。"
L["TransparencyNotice"] = "如果不希望畫面底部出現黑色區域，請停用基本選項中的畫面可視範圍。"
L["UnitCastSet"] = "單位框架施法條設定"
L["UnitPerCol"] = "每行單位數。"
L["Use Blizzard Vehicle UI"] = "Use Blizzard Vehicle UI"
L["Version"] = "版本"
L["ViewportEnabled"] = "啟用畫面可視範圍"
L["Viewportoffset"] = "畫面可視範圍調整"
L["Vignette"] = "光暈"
L["Warning"] = "警告"
L["WhenDisplayParty"] = "何時顯示小隊框架?"
L["Yellow"] = "黃"
L["You have equiped your first artifact weapon"] = "You have equiped your first artifact weapon"

	elseif locale == "zhCN" then
L[" (current stack of %d)"] = "(当前堆栈为%d)"
L["1 status bar"] = "第一个状态栏"
L["2 status bar"] = [=[第二个状态栏
]=]
L["3 status bar"] = [=[第三个状态栏
]=]
L["4 status bar"] = [=[第四个状态栏
]=]
L["5 status bar"] = [=[第五个状态栏
]=]
L["Accept quests"] = "接受任务"
L["Accept repeatable"] = "接受可重复的"
L["Accept trivial quests"] = "接受琐碎的任务"
L["ActionBarConfDesc"] = "设置动作条背景"
L["Active when in"] = "处于活动状态"
L["Adjust font size"] = "调整字体大小"
L["AFK"] = "离开"
L["All the time"] = "每时每刻"
L["AllBarAlpha"] = "所有动作条透明度"
L["AllBarEnable"] = "启用所有动作条"
L["AllSet"] = "所有设置"
L["Alpha"] = "阿尔法"
L["Always on"] = "永远在线"
L["Always show"] = "总是显示"
L["Always show in a scenario"] = "始终在场景中显示"
L["Announce location"] = "公布位置"
L["AplhaDetectedMSG1"] = "您正在使用内部测试版"
L["AplhaDetectedMSG2"] = "感谢帮助测试SpartanUI,请报告任何出现的问题."
L["AplyGlobal"] = "应用全局设置到"
L["ApplyPlayer"] = "应用到玩家"
L["ApplyToT"] = "应用到目标的目标"
L["Arena"] = "竞技场"
L["ArenaFrames"] = "竞技场框架"
L["Artifact Power"] = "神器能量"
L["AUTO"] = "自动"
L["Auto color"] = "自动色彩"
L["Auto equip upgrade quest rewards"] = "自动装备升级任务奖励"
L["Auto equip upgrades"] = "自动装备升级"
L["Auto gossip"] = "自动八卦"
L["Auto gossip safe mode"] = "自动八卦安全模式"
L["Auto open disabled. There is only %d bagslots free."] = "自动打开已禁用。只有%d个背包空余。"
L["Auto repair"] = "自动修理"
L["Auto repair cost"] = "自动修理费用"
L["Auto select quest reward"] = "自动选择任务奖励"
L["Auto sell"] = "自动售卖"
L["AutoOffset"] = "自动纵向偏移"
L["AutoOffsetDesc"] = "自动纵向偏移底部框体"
L["AutoRepClr"] = "自动选择颜色"
L["AutoRepClrDesc"] = "颜色将自动改变.红色代表仇恨,绿色代表友好"
L["BarAlpha"] = "透明度"
L["BarEnable"] = "启动动作条"
L["BarOpt"] = "状态条选项"
L["BarOptDesc"] = "自定义生命/魔法条显示"
L["BarRep"] = "声望条"
L["BarRepDesc"] = "编辑声望条设置"
L["BarRepEnabled"] = "启用声望条"
L["BartenderNotFoundMSG1"] = "未检测到Bartender."
L["BartenderNotFoundMSG2"] = "可能会出现用户界面错误"
L["BartenderOldMSG"] = "你的bartender版本可能太旧,你的版本是: "
L["BartenderProfileCheckFail"] = "配置文件未找到,正在自动生成"
L["BartenderProfileCreated"] = "已为Bartender生成配置文件"
L["BartenderProfileLocked"] = "当使用SpartanUI默认配置文件时,不可解锁动作条."
L["BarXP"] = "经验条"
L["BarXPDesc"] = "编辑经验条设置"
L["BarXPEnabled"] = "启用经验条"
L["Blue"] = "蓝"
L["Blur"] = "模糊"
L["BossArenaFrames"] = "Boss/竞技场框架"
L["BossFrames"] = "Boss框架"
L["Brightness"] = "亮度"
L["BuffDebuff"] = "增益/减益效果"
L["BuffOffsetConf"] = "设置偏移"
L["BuffOffsetConfDesc"] = "自动偏移,或者手动设置一个值"
L["BuffOffsetEnable"] = "启用增益效果偏移"
L["BuffOffsetEnableDesc"] = "启用堆叠的Buffs的偏移"
L["BuffOffsetManual"] = "手动偏移"
L["BuffOffsetSetting"] = "增益效果设置"
L["BuffOffsetSettingDesc"] = "编辑增益效果设置"
L["BuffSize"] = "图标大小"
L["castbar"] = "施法条"
L["CastText"] = "施法条文本"
L["CastTextDesc"] = "施法条文本设置"
L["ChatSettings"] = "聊天设置"
L["ChatSettingsDesc"] = "编辑聊天设置"
L["ChatSettingsEnabled"] = "启动聊天推送"
L["ChatSettingsEnabledDesc"] = "需要重载用户界面"
L["ClrByClass"] = "职业"
L["ClrByReac"] = "反应"
L["ClrGained"] = "\"以获取\"的颜色"
L["ClrNameClass"] = "职业颜色"
L["ClrRep"] = "声望条颜色设置"
L["ClrRested"] = "重置颜色"
L["Color"] = "颜色"
L["ColSpacing"] = "间隔"
L["ConfOffset"] = "设置纵向偏移"
L["confOffsetAuto"] = "纵向偏移已设为自动"
L["ConfOffsetDesc"] = "自动纵向偏移底部框体,或者手动输入一个值"
L["ConfScale"] = "设置缩放"
L["ConfScaleDesc"] = "为SpartanUI手动设置缩放"
L["CoreSet"] = "核心设置"
L["CountDown"] = "衰竭"
L["CountUp"] = "填充"
L["Crisp"] = "扭曲"
L["Custom"] = "自定义"
L["DBUpdate"] = "数据库升级"
L["Debuffs"] = "减益效果"
L["DefScales"] = "切换预设方案"
L["DefScalesDesc"] = "在宽屏和普屏之间切换"
L["DepRL"] = "衰竭"
L["Disabled"] = "禁用"
L["DispBuffDebuff"] = "显示增益/减益效果"
L["DispFocusTar"] = "显示焦点目标"
L["DisplayOpts"] = "显示选项"
L["DisplayOptsPartyDesc"] = "选择何时显示小队框体"
L["DisplayText"] = "显示文字"
L["DisplayTooltip"] = "显示鼠标提示"
L["DispMana"] = "显示魔法条"
L["DispPet"] = "显示宠物"
L["DispPlayer"] = "显示玩家"
L["DispPort"] = "显示头像"
L["DispTarget"] = "显示目标"
L["DispThreat"] = "显示威胁值"
L["DispToT"] = "显示目标的目标"
L["DPS"] = "伤害输出"
L["Effect"] = "特效"
L["Enable Film Effects"] = "启动电影特效"
L["Enable Spin when AFK"] = "当AFK时启用旋转镜头"
L["FillDir"] = "填充方向"
L["FillLR"] = "填充"
L["Focus"] = "焦点"
L["FocusStyle"] = "焦点风格"
L["FocusTarget"] = "焦点目标"
L["Font face"] = "字体类型"
L["Font settings"] = "字体风格,大小"
L["Font style"] = "字体风格"
L["FrameStyle"] = "框架风格"
L["GainedColor"] = "\"已获得\"颜色"
L["General"] = "常规"
L["Global"] = "全局"
L["Global font settings"] = "全局字体设置"
L["Green"] = "绿"
L["HBarClr"] = "生命条颜色"
L["Healer"] = "治疗者"
L["HidePicture"] = "隐藏头像"
L["HTextMode"] = "生命值文本模式"
L["HTextMode1"] = "当前/总量"
L["HTextMode2"] = "损失/总量"
L["HTextMode3"] = "(失去)当前"
L["HTextStyle"] = "生命值文本风格"
L["Large"] = "大"
L["LargeFrame"] = "全尺寸"
L["LayGrp"] = "组"
L["LayMode"] = "布局模式"
L["LayName"] = "按名称"
L["LayoutConf"] = "布局设置"
L["LayoutConfDesc"] = "更改了布局设置后,需要输入/reload使其生效"
L["LayRole"] = "角色"
L["LightBlue"] = "亮蓝"
L["LPopupAlpha"] = "左弹框透明度"
L["LPopupAnimate"] = "动态左弹框"
L["LPopupEnable"] = "启动左弹框"
L["Main"] = "主要"
L["MatchRestedClr"] = "匹配\"双倍经验\"颜色"
L["MaxCols"] = "最大间隔"
L["Medium"] = "中"
L["MinMapHidebtns"] = "隐藏所有小地图按钮"
L["MinMapHideZoom"] = "隐藏缩放按钮"
L["MinMapSet"] = "小地图设置"
L["MinMapSetConf"] = "编辑小地图设置"
L["monochrome"] = "单色"
L["MoveSideways"] = "平移"
L["MoveSidewaysDesc"] = "自动平移底部框体,或者手动输入一个值"
L["MTextMode"] = "魔法值文本模式"
L["MTextStyle"] = "魔法值文本风格"
L["NameHealthOnly"] = "仅名字&生命值"
L["normal"] = "常规"
L["NumBuffs"] = "增益效果显示数量"
L["NumDebuff"] = "减益效果显示数量"
L["OnlyYourBuffDebuff"] = "只显示你的增益/减益效果"
L["Orange"] = "橙"
L["outline"] = "描边"
L["Party/ShowRFrames"] = "显示团队框架"
L["PartyDispParty"] = "在小队时显示"
L["PartyDispRaid"] = "团队框架中显示小队"
L["PartyDispSelf"] = "小队框架显示自己"
L["PartyDispSolo"] = "无小队时显示小队框架"
L["PartyFrames"] = "小队框体"
L["PartySet"] = "小队设置"
L["Pet"] = "宠物"
L["PetStyle"] = "宠物风格"
L["Pink"] = "粉"
L["Player"] = "玩家"
L["PlayerFrames"] = "玩家框体"
L["PlayerHClr"] = "玩家生命值颜色"
L["PlayerSet"] = "玩家设置"
L["PlayerStyle"] = "玩家风格"
L["PopupAnimConf"] = "弹框动画"
L["PopupAnimConfDesc"] = "激活弹框条动画"
L["PreSets"] = "预设框架"
L["PrtyCast"] = "小队施法条"
L["PrtyCastDesc"] = "小队施法条设置"
L["Purple"] = "紫"
L["RaidFrames"] = "团队框体"
L["RaidSet"] = "团队设置"
L["Red"] = "红"
L["ReloadRequired"] = "需要重新载入"
L["ResetDatabase"] = "重置数据库"
L["ResetDatabaseDesc"] = "将重置整个数据库,这应该能修复绝大部分因设置不当而导致的问题."
L["resetfocus"] = "重设焦点位置"
L["resetfocusDesc"] = "重设焦点框架的位置"
L["ResetLoc"] = "重设位置"
L["ResetLocDesc"] = "重设位置"
L["ResetPartyPos"] = "重设小队框架位置"
L["ResetRaidPos"] = "重设团队框架位置"
L["resetSpecialBar"] = "重设特殊状态条&施法条位置"
L["resetSpecialBarDesc"] = "重设特殊施法条&状态条位置(日食,符文,图腾等)"
L["RestedColor"] = "\"双倍经验\"颜色"
L["RPopupAlpha"] = "右弹框透明度"
L["RPopupAnimate"] = "动画化右弹框"
L["RPopupEnable"] = "启用右弹框"
L["ScaleFrames"] = "缩放框架"
L["ScaleSize"] = "缩放大小"
L["SetDPSDesc"] = "伤害输出:小尺寸状态条"
L["SetHealDesc"] = "治疗者:大尺寸状态掉,突出仇恨获得者."
L["SetTankDesc"] = "坦克:小状态条,突出仇恨获得者"
L["settings"] = "设置"
L["SexyMapLoaded"] = "SexyMap已载入"
L["ShowAuras"] = "显示增减益效果"
L["ShowFrames"] = "显示框架"
L["ShowRFrames"] = "显示团队框架"
L["ShowType"] = "显示种类"
L["SizeBuff"] = "增益/减益效果大小"
L["sizedesc"] = "你将可以在下个版本为增益/减益效果分别设置大小"
L["Small"] = "小"
L["SpacingBuffDebuffs"] = "间隔"
L["Spin cam"] = "旋转镜头"
L["Spin speed"] = "旋转速度"
L["SpinStopMSG"] = "旋转中,输入/spin停止旋转"
L["SpinToggleDesc"] = "你也可用通过输入/spin来激活旋转"
L["StyleLarge"] = "施法条&生命条&施法条"
L["StyleMed"] = "生命条&施法条"
L["StyleSmall"] = "生命条"
L["StyleXSmall"] = "小尺寸生命条"
L["SubFrameDisp"] = "显示附属框架"
L["Tank"] = "坦克"
L["Target"] = "目标"
L["TargetStyle"] = "目标风格"
L["TargetTarget"] = "目标的目标"
L["TextStyle"] = "文本风格"
L["TextStyle1"] = "长"
L["TextStyle1Desc"] = "长:精确到个位"
L["TextStyle2"] = "长:分隔符"
L["TextStyle2Desc"] = "长:分隔符: 精确到个位,并显示分隔符."
L["TextStyle3"] = "动态"
L["TextStyle3Desc"] = "动态: 根据情况,自动缩写或添加分隔符."
L["thickoutline"] = "细描边"
L["Toggle spin"] = "激活旋转"
L["ToTFrameStyle"] = "目标的目标框架风格"
L["ToTStyle"] = "目标的目标风格"
L["Transparency"] = "透明度"
L["TransparencyDesc"] = "经验条和声望条存在已知的问题,请等待修复."
L["UnitCastSet"] = "单位框架施法条设置"
L["UnitPerCol"] = "每行单位数."
L["Version"] = "版本"
L["Vignette"] = "头像"
L["Warning"] = "警告"
L["WhenDisplayParty"] = "何时显示小队框架?"
L["Yellow"] = "黄"

	elseif locale == "ruRU" then
L[" (current stack of %d)"] = "(текущий стак %d)"
L["1 status bar"] = "1-я панель состояния"
L["2 status bar"] = "2-я панель состояния"
L["3 status bar"] = "3-я панель состояния"
L["4 status bar"] = "4-я панель состояния"
L["5 status bar"] = "5-я панель состояния"
L["Accept quests"] = "Принимать задания"
L["Accept repeatable"] = "Принимать повторяемые"
L["Accept trivial quests"] = "Принимать задания низкого уровня"
L["ActionBarConfDesc"] = "Настройка фона панели действий"
L["Active when in"] = "Активен, когда в"
L["Add basic Filter"] = "Добавьте основной Фильтр"
L["Adjust font size"] = "Изменить размер шрифта"
L["AFK"] = "Отошёл"
L["All the time"] = "все время"
L["AllBarAlpha"] = "Главная для всех панелей"
L["AllBarEnable"] = "Разрешить все панели"
L["AllSet"] = "Все настройки"
L["Alpha"] = "альфа"
L["Always on"] = "Всегда включено"
L["Always show"] = "Всегда отображать"
L["Always show in a scenario"] = "Всегда отображать в сценарии"
L["Announce location"] = "Объявить местоположение"
L["Announce logging in chat"] = "Показывать вход на сервер в чате"
L["Announce text:"] = "Текст объявления:"
L["AplhaDetectedMSG1"] = "Обнаружено обновление"
L["AplhaDetectedMSG2"] = "Спасибо вам за помощь в тестировании SpartanUI. Пожалуйста расскажите нам о любых обнаруженных проблемах."
L["AplyGlobal"] = "Применить Основной к"
L["ApplyPlayer"] = "Разрешение игроку"
L["ApplyToT"] = "Разрешение на выделение цели"
L["Arena"] = "Арена"
L["ArenaFrames"] = "Окна арены"
L["ArtColor"] = "Цвет картины"
L["Artifact Power"] = "Мощь артефакта"
L["Artwork"] = "Графическое изображение"
L["ArtworkOpt"] = "Настройки Графического изображения"
L["AUTO"] = "Автоматически"
L["Auto color"] = "Автоцвет"
L["Auto equip upgrade quest rewards"] = "Автоматически экипировать лучшими предметами"
L["Auto equip upgrades"] = "Автоматически одевать лучшую экипировку"
L["Auto gossip"] = "Авто разговор"
L["Auto gossip safe mode"] = "Авто разговор безопасный режим"
L["Auto open disabled. There is only %d bagslots free."] = "Авто-открытие отключено. Здесь только %d свободных слотов в сумке."
L["Auto repair"] = "Авторемонт"
L["Auto repair cost"] = "Авто-цена починки"
L["Auto select quest reward"] = "Авто-выбор награды за задание"
L["Auto sell"] = "Автоматическая продажа"
L["Auto TurnIn"] = "Авто Действия"
L["Automatically accept and turn in quests."] = "Автоматически принимать и сдавать задания."
L["Automatically turn on combat logging when entering a zone."] = "Автоматически включать ведение журнала боя при входе в локацию."
L["Automatically vendor items when you visit a merchant."] = "Автоматически продавайте вещи, когда вы посещаете торговца."
L["AutoOffset"] = "Автоматическое смещение"
L["AutoOffsetDesc"] = "Смещает нижнюю панель автоматически."
L["AutoRepClr"] = "Дать Spartan выбрать цвет"
L["AutoRepClrDesc"] = "Цвет будет изменен на ваш вкус, будь то нелюбимый красный или дружелюбный зеленый"
L["Azerite Bar"] = "Панель \"Азерита\""
L["Background"] = "Фоновый слой"
L["Bag and Menu bar"] = "Панели сумки и меню"
L["Bar 1"] = "Панель 1"
L["Bar 2"] = "Панель 2"
L["Bar 3"] = "Панель 3"
L["Bar 4"] = "Панель 4"
L["BarAlpha"] = "Главная для панели"
L["BarEnable"] = "Разрешить панель"
L["BarOpt"] = "Настройки панели"
L["BarOptDesc"] = "Оптимизировать дисплей панели здоровья и маны"
L["BarRep"] = "Панель репутации"
L["BarRepDesc"] = "Изменить настройки панели репутации"
L["BarRepEnabled"] = "Включена панель репутации"
L["Bars"] = "Панели"
L["Bartender4 not detected! Please download and install Bartender4."] = "Bartender4 не обнаружен! Пожалуйста, скачайте и установите Bartender4."
L["Bartender4 version"] = "Bartender4 версии"
L["BartenderNotFoundMSG1"] = "аддон Bartender не обнаружен"
L["BartenderNotFoundMSG2"] = "UI вопросы могут быть обсуждены"
L["BartenderOldMSG"] = "Ваша версия Bartender устарела. Мы нашли новую версию "
L["BartenderProfileCheckFail"] = "Профиль не найден, создание профиля..."
L["BartenderProfileCreated"] = "Профиль создан в Bartender"
L["BartenderProfileLocked"] = "Возможность разблокировать ваши панели отключена при использовании SpartanUI с профилем по Умолчанию в Bartender4. Пожалуйста, измените профиль для включения этой функции."
L["BarXP"] = "Панель опыта"
L["BarXPDesc"] = "Изменить настройки панели опыта"
L["BarXPEnabled"] = "Включена панель опыта"
L["Based on iLVL"] = "Основано на iLVL"
L["BaseOpt"] = "Основные настройки"
L["Battleground"] = "Поля Боя"
L["Blue"] = "Синий"
L["Blur"] = "Пятно"
L["Boss Fight"] = "Бой с боссом"
L["BossArenaFrames"] = "Окна Боссов и Арены"
L["BossFrames"] = "Окна Боссов"
L["Both"] = "Оба"
L["Bottom"] = "Нижняя"
L["Brightness"] = "Яркость"
L["BuffDebuff"] = "Бафы и Дебафы"
L["BuffOffsetConf"] = "Настроить смещение"
L["BuffOffsetConfDesc"] = "Смещения нижней панели автоматически или по указанному значению"
L["BuffOffsetEnable"] = "Включить смещение Бафов"
L["BuffOffsetEnableDesc"] = "Включено смещение (перемещение) стандартных blizzard бафов"
L["BuffOffsetManual"] = "Ручное смещение"
L["BuffOffsetSetting"] = "Настройки бафов"
L["BuffOffsetSettingDesc"] = "Конфигурация настроек бафов"
L["Buffs"] = "Баффы"
L["BuffSize"] = "Размер бафа"
L["Bugs and Feature Requests"] = "Жалобы на баги и предложения."
L["Build"] = "Создать"
L["Canceling turn in, quest rewards items."] = "Отмена авто-сдачи, награда за выполнение заданий."
L["Canceling turn in, quest rewards trinket."] = "Отменяет автоматическую сдачу заданий где наградой служит аксессуар."
L["Canceling turn in, quest rewards weapon."] = "Отменяет автоматическую сдачу заданий где наградой служит оружие."
L["Cast bar"] = "Панель заклинания"
L["castbar"] = "Панель заклинания"
L["CastText"] = "Текст окна произношения заклинания"
L["CastTextDesc"] = "Настройки текста окна произношения заклинаний"
L["ChatSettings"] = "Настройки чата"
L["ChatSettingsDesc"] = "Конфигурация настроек чата"
L["ChatSettingsEnabled"] = "Задействовать настройки чата"
L["ChatSettingsEnabledDesc"] = "Перезагрузить UI что бы изменения вступили в силу"
L["ClrByClass"] = "Класс"
L["ClrByReac"] = "Реакция"
L["ClrGained"] = "Назначен цвет"
L["ClrNameClass"] = "Цвет ника по классу"
L["ClrRep"] = "Панель репутации - настройки цвета"
L["ClrRested"] = "Спокойный цвет"
L["Color"] = "Цвет"
L["Color based on class"] = "Цвет в зависимости от класса"
L["Color based on reaction"] = "Цвет основан на реакции"
L["Color Overlay"] = "Наложение цвета"
L["ColorOverlayDesc"] = "Окрашивать текстуру или отображать цвет над ней"
L["ColSpacing"] = "Расстояние между столбцами"
L["Combat log will be Automatically enabled, for easy uploading to websites such as Warcraftlogs."] = "Журнал боя будет включен автоматически, для легкой загрузки на такие сайты, как Warcraftlogs."
L["Combat logging"] = "Логирование боя"
L["Components"] = "Компоненты"
L["ConfOffset"] = "Конфигурация смещения"
L["confOffsetAuto"] = "включено Автоматическое смещение"
L["ConfOffsetDesc"] = "Смещает среднюю панель автоматически или по указанным параметрам."
L["ConfScale"] = "Конфигурация размера."
L["ConfScaleDesc"] = "Установка своих размеров для SpartanUI"
L["Congratulations"] = "Поздравления"
L["CoreSet"] = "Основные настройки"
L["CountDown"] = "Считать в обратном порядке"
L["CountUp"] = "Считать в правильном порядке"
L["Crafting, consumables, and gearset items will not be sold by default."] = "Ремесленные, расходные материалы и предметы снаряжения не будут продаваться по умолчанию."
L["Crisp"] = "Четкость"
L["Custom"] = "Стандарт"
L["Custom color"] = "Пользовательский цвет"
L["Custom Filters"] = "Пользовательский фильтр"
L["DBUpdate"] = "DB обновлен для"
L["Debuffs"] = "Дебафы"
L["Debug mode"] = "Режим отладки"
L["DefScales"] = "Переключение на стандартное расширение"
L["DefScalesDesc"] = "Переключение между широким и стандартным размером экрана"
L["DepRL"] = "Истощать с права налево"
L["Disabled"] = "Отменено"
L["DispBuffDebuff"] = "Показать Бафы и Дебафы"
L["DispFocusTar"] = "Показать Зафиксированную цель"
L["Display Buffs"] = "Отображение бафов"
L["Display DeBuffs"] = "Отображение дебафов"
L["Display map cords"] = "Показывать контур карты"
L["Display mode"] = "Меню отображения"
L["Display statusbar text"] = "Показывать текст панели статуса"
L["Display zone name"] = "Отображать название локации"
L["DisplayOpts"] = "Показывать опции"
L["DisplayOptsPartyDesc"] = "Выбрать когда показывать и когда не показывать вашу группу"
L["DisplayText"] = "Указать текст"
L["DisplayTooltip"] = "Отображение всплывающей подсказки"
L["DispMana"] = "Показывать ману"
L["DispPet"] = "Показать питомцев"
L["DispPlayer"] = "Показать игрока"
L["DispPort"] = "Показывать портрет"
L["DispTarget"] = "Показать цель"
L["DispThreat"] = "Показать угрозу"
L["DispToT"] = "Показать цель цели"
L["DND"] = "Не беспокоить"
L["Don't display auras that are longer than this duration (in seconds). Set to zero to disable."] = "Не отображать ауры, длина которых превышает эту длительность (в секундах). Для отключения установите нулевое значение."
L["Don't display auras that are shorter than this duration (in seconds). Set to zero to disable."] = "Не отображать ауры, которые короче этой длительности (в секундах). Для отключения установите нулевое значение."
L["Don't sell consumables"] = "Не продавайте расходные материалы"
L["Don't sell crafting items"] = "Не продавайте созданные предметы"
L["Don't sell items in a equipment set"] = "Не продавайте части экипировки"
L["Douse the flames"] = "Потушить пламя"
L["DPS"] = "УВС"
L["Dungeon settings"] = "Настройки подземелий"
L["Effect"] = "Эффект"
L["Enable debug messages"] = "Включить отладочные сообщения"
L["Enable Film Effects"] = "Включить визуальные эфффекты"
L["Enable Spin when AFK"] = "Включить верчение когда АФК"
L["Enabled"] = "Включено"
L["Enabled modules"] = "Включенные модули"
L["Equipping reward"] = "Экипировка за задания"
L["Experiance"] = "Опыт"
L["Export"] = "Экспорт"
L["FillDir"] = "Направление заполнения"
L["FillLR"] = "Заполнять с лева направо"
L["Film Effects"] = "Визуальные эффекты"
L["Filter Priority"] = "Приоритет фильтра"
L["Filters"] = "Фильтры"
L["Flash on interruptible cast"] = "Мигание при прерывистом нажатии"
L["Focus"] = "Фиксация"
L["FocusStyle"] = "Настройки фиксации"
L["FocusTarget"] = "Выбрать цель"
L["Font face"] = "Шрифт"
L["Font settings"] = "Параметры Шрифта"
L["Font style"] = "Стиль шрифта"
L["FontSizeStyle"] = "Стиль и размера шрифта"
L["FrameStyle"] = "Стиль окна"
L["GainedColor"] = "Присвоен цвет"
L["General"] = "Общее"
L["Global"] = "Основной"
L["Global font settings"] = "Основные настройки шрифта"
L["Go to 'Filters' section of the config."] = "Перейдите в раздел настройки \"Фильтров\"."
L["Green"] = "Зеленый"
L["Grey out tapped targets"] = "Серые цели"
L["HaveQuestion"] = "Есть вопросы?"
L["HBarClr"] = "Цвет панели жизни"
L["Healer"] = "Лекарь"
L["Health bar"] = "Панель здоровья"
L["Health bar height"] = "Высота шкалы здоровья"
L["Health bar options"] = "Параметры панели здоровья"
L["Height"] = "Рост"
L["HelpStringDesc1"] = " При возникновении проблем, нижняя строка может помочь вам. "
L["HelpStringDesc2"] = "Это поле содержит вашу Специализацию, Регион, Настройки SpartanUI и список загруженных модификаций"
L["Heroic"] = "Героический"
L["Hide center graphic"] = "Скрыть центральную графику"
L["Hide Time Indicator"] = "Скрыть Индикатор Времени"
L["HideBlizzFrames"] = "Скрыть рейд-окна Blizzard"
L["HidePicture"] = "Спрятать картинку"
L["Hiding setup due to combat"] = "Скрыть настройки во время боя"
L["Holding ALT while talking to a NPC will temporarily disable the auto turnin module."] = "Удержание ALT во время разговора с NPC временно отключит модуль автоматического пропуска задания."
L["Honor"] = "Честь"
L["HTextMode"] = "Режим ХП в тексте"
L["HTextMode1"] = "Доступно/ Всего"
L["HTextMode2"] = "(потерено)Доступно\\Всего"
L["HTextMode3"] = "(потеряно) Доступно"
L["HTextStyle"] = "Стиль Текста у ХП"
L["Icons"] = "Иконки"
L["If you would like to copy the configuration from another character you may do so below."] = "Если вы хотите скопировать конфигурацию с другого персонажа, вы можете сделать это ниже."
L["In a Group"] = "В группе"
L["In a instance"] = "В подземелье"
L["In a Raid Group"] = "В рейдовой группе"
L["Include pets"] = "Включить питомцев"
L["Instance chat"] = "Чат подземелья"
L["Interrupt announcer"] = "Анонс прерывания"
L["Is it getting hot in here?"] = "Здесь становится жарковато!"
L["Items per bag, per cycle to sell"] = "Предметы в сумке, за цикл для продажи"
L["Key Bindings"] = "Задать горячие клавиши"
L["Large"] = "Ширина"
L["Large number seperator"] = "Разделитель больших чисел"
L["LargeFrame"] = "Расширить окно"
L["LayGrp"] = "Групы"
L["LayMode"] = "Режим расположения"
L["LayName"] = "Сортировка по имени"
L["LayoutConf"] = "Конфигурация разметки"
L["LayoutConfDesc"] = "Для изменения конфигурации разметки требуется перезагрузиться /reload"
L["LayRole"] = "Роли"
L["Left"] = "Левый"
L["Left status bar"] = "Левая панель статуса"
L["Legacy raids"] = "Наследственный рейд"
L["LightBlue"] = "Светло-синий"
L["Lock Buttons"] = "Закрепить кнопки"
L["Lock minimap"] = "Зафиксировать мини-карту"
L["Looking for raid"] = "В поиске рейда"
L["LPopupAlpha"] = "Главное левое окно"
L["LPopupAnimate"] = "Анимировать левое окно"
L["LPopupEnable"] = "Включить Левое окно"
L["Mail"] = "Почта"
L["Main"] = "Заглавное"
L["MatchRestedClr"] = "Выбрать оставшиеся цвета"
L["MaxCols"] = "Максимум колонн"
L["Maximum Duration"] = "Максимальная продолжительность"
L["Maximum iLVL to sell"] = "Максимальный iLVL для продажи"
L["Medium"] = "Средний"
L["Minimap"] = "Мини-карта"
L["Minimap Icon"] = "Значок и миникарты"
L["MiniMapNotice1"] = "Другая модификация была найдена, что модифицирует мини-карту. Желаете что бы SpartanUI передвинул и возможно изменил вашу мини-карту согласно вашей персонализации?"
L["MiniMapNotice2"] = "Вы можете изменить эту настройку в параметрах или оставить всё как есть."
L["Minimum Duration"] = "Минимальная продолжительность"
L["MinMapHidebtns"] = "Скрыть все кнопки на миникарте"
L["MinMapHideZoom"] = "Скрыть кнопки увеличения"
L["MinMapSet"] = "Настройки мини-карты"
L["MinMapSetConf"] = "Изменить настройки миникарты"
L["Module enabled"] = "Модуль включён"
L["Modules"] = "Модули"
L["ModulesDesc"] = "Здесь вы можете подключить/отключить модули подключенные или связанными с SpartanUI"
L["monochrome"] = "Черно-белый"
L["Move ActionBars"] = "Двигать панели команд"
L["MoveSideways"] = "Подвинуть в сторону"
L["MoveSidewaysDesc"] = "Смещает нижнюю панель автоматически или по указанным значениям"
L["MTextMode"] = "Режим текста маны"
L["MTextStyle"] = "Стиль текста маны"
L["Mythic"] = "Мифический"
L["Mythic+"] = "Мифический+"
L["Name of mob taunted"] = "Имя монстра которого провоцируете."
L["NameHealthOnly"] = "только Имя и Здоровье"
L["Nameplate scale"] = "Размер таблички с именем"
L["Nameplates"] = "Именные панели"
L["No items are to be auto sold"] = "Никакие предметы не должны быть проданы автоматически"
L["No Reward, turning in."] = "Наград нет, пропустить."
L["none"] = "Нету"
L["None of your custom tooltip conditions have been met. Defaulting to what is specified for Rule 1"] = "Ни одно из ваших пользовательских условий всплывающей подсказки не выполнено. По умолчанию то, что указано для правила 1"
L["Normal"] = "Нормальный"
L["normal"] = "Нормальный"
L["Not all messages are shown, refreshing mailbox soon to continue Open All..."] = "Не все сообщения отображаются, обновите почтовый ящик, чтобы продолжить Открыть все ..."
L["Number of buffs"] = "Количество бафов"
L["Number of debuffs"] = "Количество дебафов"
L["Number to show"] = "Показать количество"
L["NumBuffs"] = "Количество указываемых бафов"
L["NumDebuff"] = "Количество указываемых дебафов"
L["Objectives"] = "Задачи"
L["On click"] = "Во время клика"
L["On mouse over"] = "При наведении курсора на"
L["Only if in combat"] = "Только во время боя"
L["Only show players"] = "Только показывать игроков"
L["OnlyYourBuffDebuff"] = "Показывать только свои бафы/дебафы"
L["Open All"] = "Открыть все"
L["Opening..."] = "Открытие..."
L["Options can be accessed by the button below or by typing /sui"] = "Доступ к параметрам можно получить с помощью кнопки ниже или путем ввода /sui"
L["Orange"] = "Оранжевый"
L["Outdoors"] = "На открытом воздухе"
L["outline"] = "Контур"
L["Output quest text in chat"] = "Вывести текст задания в чат"
L["OverallStyle"] = "Общая персонализация"
L["OverrideTheme"] = "Переопределять настройки темы"
L["Party"] = "Группа"
L["Party/ShowRFrames"] = "Показать Рейд окна"
L["PartyDispParty"] = "Показывать пока в группе"
L["PartyDispRaid"] = "Показывать группу в рейде"
L["PartyDispSelf"] = "Показывать себя в группе"
L["PartyDispSolo"] = "Показывать группу пока один"
L["PartyFrames"] = "Иконки Группы"
L["PartySet"] = "Настройки группы"
L["Pet"] = "Питомец"
L["PetStyle"] = "Стиль питомца"
L["Pink"] = "Розовый"
L["Player"] = "Игрок"
L["Player/Pet that taunted"] = "Игрок/Питомец кто спровоцировал"
L["PlayerFrames"] = "Иконки Игрока"
L["PlayerHClr"] = "Цвет Жизней игрока"
L["PlayerSet"] = "Настройки игрока"
L["PlayerStyle"] = "Стиль игрока"
L["Please leave combat first."] = "Пожалуйста покиньте бой первыми."
L["PopupAnimConf"] = "Анимации окна"
L["PopupAnimConfDesc"] = "Переместить анимации окна панелей"
L["Portrait3D"] = "3D портреты персонажа"
L["possiblereloadneeded"] = "Некоторые из нижеперечисленных элементов обновляются динамически, но для полного применения может потребоваться /reload."
L["PreSets"] = "Предустановки экрана"
L["Primary custom color"] = "Основной цвет"
L["Profile"] = "Профиль"
L["PrtyCast"] = "Окно заклинаний Группы"
L["PrtyCastDesc"] = "Настройки окна заклинаний группы"
L["Purple"] = "Фиолетовый"
L["Quest accepting"] = "Принятие заданий"
L["Quest Objectives"] = "Задачи задания"
L["Quest turn in"] = "Задание сдать в"
L["Raid"] = "Рейд"
L["Raid settings"] = "Настройки Рейда"
L["RaidFrames"] = "Иконки Рейда"
L["RaidSet"] = "Настройки рейда"
L["Red"] = "Красный"
L["ReloadRequired"] = "Требуется перезагрузить UI"
L["RepandAPBar"] = "Панель репутации и артефакта"
L["Reputation"] = "Репутация"
L["Rerun setup wizard"] = "Мастер повторной настройки"
L["Reset ActionBars"] = "Сбросить Активные панели"
L["Reset filter priority to the default state."] = "Сбросьте приоритет фильтра в состояние по умолчанию."
L["Reset Priority"] = "Сброс Приоритета"
L["Reset profile"] = "Сбросить профиль"
L["ResetDatabase"] = "Сбросить Базу данных"
L["ResetDatabaseDesc"] = "Сбросит ВСЕ базы данных. Эта функция сбросит все настройки и поможет при 99% возникающих проблем."
L["resetfocus"] = "Обновляет местоположение Зафиксированной цели"
L["resetfocusDesc"] = "обновляет окно зафиксированной цели в стандартное положение"
L["ResetLoc"] = "Обновить локацию"
L["ResetLocDesc"] = "Обновляет зелья по умолчанию"
L["ResetMovableFrames"] = "Сбросить подвижные окна"
L["ResetPartyPos"] = "Обновить местоположения групп"
L["ResetRaidPos"] = "Обновить местоположения рейда"
L["resetSpecialBar"] = "Обновить местоположение Особой панели"
L["resetSpecialBarDesc"] = "Обновляет Специальную панель(и) ( счетчик затемнения, Альтернативная энергия, Руны, Тотемы и тд...) в стандартное местоположение"
L["RestedColor"] = "Снят цвет"
L["Right"] = "Правый"
L["Right status bar"] = "Правая панель статуса"
L["RPopupAlpha"] = "Главное правое окно"
L["RPopupAnimate"] = "Анимировать правое окно"
L["RPopupEnable"] = "Включить правое окно"
L["Rule"] = "Правило"
L["Say"] = "Сказать"
L["ScaleFrames"] = "Окна кадров"
L["ScaleSize"] = "Стандартный размер"
L["Secondary custom color"] = "Вторичный пользовательский цвет"
L["Self"] = "само"
L["Sell blue"] = "Продажа синих предметов"
L["Sell gray"] = "Продажа серых предметов"
L["Sell green"] = "Продажа зеленных предметов"
L["Sell purple"] = "Продажа фиолетовых предметов"
L["Sell tier tokens"] = "Продажа токенов"
L["Sell white"] = "Продажа белых предметов"
L["SetDPSDesc"] = "УВС: Маленькие панели"
L["SetHealDesc"] = "Лекарь: Широкие панели, приоритет внимания к тем у кого аггро"
L["SetTankDesc"] = "Танк: Уменьшенные панели, Аггро очень заметен"
L["settings"] = "Настройки"
L["SexyMapLoaded"] = "SexyMap загружена и заменяет миникарту"
L["Show castbar"] = "Показать панель"
L["Show castbar text"] = "Показывать текст каста"
L["Show if AFK"] = "Показать если АФК"
L["Show level"] = "Показывать уровень"
L["Show mana/energy"] = "Показать ману/энергию"
L["Show name"] = "Показать имя"
L["Show quest indicator"] = "Показывать индикатор заданий"
L["Show rare/elite indicator"] = "Показывать индикатор Редких/Элиты"
L["Show target"] = "Показывать таргет"
L["Show text"] = "Показать текст"
L["Show type"] = "Показать тип"
L["ShowAuras"] = "Показать ауры"
L["ShowFrames"] = "Показывать окна"
L["ShowRFrames"] = "Показать окна Рейда"
L["ShowType"] = "Показывать тип"
L["Size"] = "Размер"
L["SizeBuff"] = "Размер бафов/дебафов"
L["sizedesc"] = "Вы сможете контролировать размер бафов сопоставимо дебафов в новой версии"
L["Small"] = "Маленький"
L["Smart"] = "Умный"
L["Some Messages May Have Been Skipped."] = "Некоторые сообщения могут быть пропущены."
L["Sometimes the addon can sell items too fast for the game. We limit it to only do so many per bag per vendor session to account for this."] = "Иногда аддон может слишком быстро продавать предметы. Поэтому ограничивайте лимит не более 12 предметов."
L["Spacing"] = "Интервал"
L["SpacingBuffDebuffs"] = "Расстояние между бафами/дебафами"
L["Spin cam"] = "Кручение камеры"
L["Spin speed"] = "Скорость верчения"
L["SpinStopMSG"] = "чтобы остановить верчение пропишите /spin again"
L["SpinToggleDesc"] = "Вы так же можете переключить верчение используя команду /spin"
L["Stance and Pet bar"] = "Панель стоек и питомца"
L["Status bars"] = "Панель статуса"
L["StyleLarge"] = "Панель каста, Здоровье и Мана"
L["StyleMed"] = "Здоровье и Мана"
L["Styles"] = "Дизайн"
L["StyleSettings"] = "Настройки дизайна"
L["StyleSmall"] = "Здоровье"
L["StyleXSmall"] = "Здоровье узкое"
L["SubFrameDisp"] = "Нижний дисплей окна"
L["SUIManViewport"] = "Позволяет SpartanUI управлять областью просмотра"
L["Tank"] = "Танк"
L["Target"] = "Цель"
L["Targeted By"] = "Выделен игроком"
L["TargetStyle"] = "Стиль цели"
L["TargetTarget"] = "Цель цели"
L["Text"] = "Текст"
L["Text variables:"] = "Текстовые переменные:"
L["TextStyle"] = "Стиль текста"
L["TextStyle1"] = "Длина"
L["TextStyle1Desc"] = "Длина: Указывает все номера"
L["TextStyle2"] = "Длинный формат"
L["TextStyle2Desc"] = "Длинный формат: Отображает все числа с запятыми"
L["TextStyle3"] = "Динамичный"
L["TextStyle3Desc"] = "Динамичный: Сокращения и форматы по мере надобности"
L["These filters don't use a list of spells like Custom filters. They are dynamic and based on the WoW API."] = "Эти фильтры не используют список заклинаний, таких как пользовательские фильтры. Они динамичны и основаны на WoW API."
L["thickoutline"] = "Толстый контур"
L["This is used to split up large numbers example: 100,000"] = "Это используется для разбивки больших чисел, например: 100 000"
L["This will replace in the bottom right status bar and you can switch between the two at any time via the SpartanUI settings."] = "Это заменит нижнюю правую панель статуса, и вы можете переключаться между ними в любое время через настройки SpartanUI."
L["This will replace your reputation bar and you can switch between the two at any time via the SpartanUI settings."] = "Это заменит нижнюю правую панель репутации, и вы можете переключаться между ними в любое время через настройки SpartanUI."
L["This will reset the full SpartanUI & Bartender4 database. If you wish to continue perform the chat command again."] = "Это приведет к сбросу полной базы данных SpartanUI & Bartender4. Если вы хотите продолжить выполните команду чата снова."
L["This will reset the SpartanUI Database. If you wish to continue perform the chat command again."] = "Это приведет к сбросу базы данных SpartanUI. Если вы хотите продолжить выполните команду чата снова."
L["Toggle spin"] = "Переключить верчение"
L["Tooltip display mode"] = "Режим отображения подсказок"
L["TooltipOverrideDesc"] = "Установите данный флажок, чтобы запретить Вашей теме применять свой скин к подсказке."
L["Top"] = "Верх"
L["ToTFrameStyle"] = "Стиль окна цель цели"
L["ToTStyle"] = "Стиль цель цели"
L["Transparency"] = "Прозрачность"
L["TransparencyDesc"] = "известны проблемы с шкалой Опыта и Репутации и они нуждаются в модернизации, чтобы выглядели правильно."
L["TransparencyNotice"] = "Если вы не хотите видеть нижнюю панель на вашем экране вы можете отключить область просмотра в базовых настройках"
L["Turn in completed quests"] = "Сдать выполненные задания"
L["Unit frames"] = "Рамки юнитов"
L["UnitCastSet"] = "Настройки панели заклинаний цели"
L["UnitPerCol"] = "Игроков в колонне"
L["Use Blizzard Vehicle UI"] = "Использовать пользовательский интерфейс Blizzard"
L["Use drag and drop to rearrange filter priority or right click to remove a filter."] = "Используйте перетаскивание, чтобы изменить приоритет фильтра, или щелкните правой кнопкой мыши, чтобы удалить фильтр."
L["Use guild bank repair if possible"] = "Используйте банк гильдии, если возможно"
L["Use Shift+LeftClick to toggle between friendly or enemy or normal state. Normal state will apply the filter to all units."] = "Используйте Shift+ЛКМ для переключения между дружественным или вражеским или нормальным состоянием. Нормальное состояние применит фильтр ко всем блокам."
L["used guild funds"] = "использованные средства гильдии"
L["used personal funds"] = "использованные личные средства"
L["Vendors for:"] = "Продавцы для:"
L["Version"] = "Версия"
L["ViewportEnabled"] = "Область Просмотра Включена"
L["Viewportoffset"] = "Смещение Области Просмотра"
L["Vignette"] = "Маска"
L["Warning"] = "Предупреждение"
L["WhenDisplayParty"] = "Когда показывать Группу"
L["Yellow"] = "Желтый"
L["You have equiped your first artifact weapon"] = "Вы вооружены вашим первым артефактным оружием"
L["You may customize the tooltip settings via"] = "Вы можете настроить параметры всплывающей подсказки через"

	elseif locale == "frFR" then
L["Adjust font size"] = "Ajuster Taille Police"
L["AllBarEnable"] = "Active toutes les barres"
L["AllSet"] = "Tout les réglages"
L["AplhaDetectedMSG1"] = "Version Alpha détectée"
L["AplhaDetectedMSG2"] = "Merci de l'aide apportée au test de SpartanUI. Merci de signaler tout les problèmes rencontrés."
L["AUTO"] = "AUTO"
L["AutoOffset"] = "Décalage auto"
L["AutoOffsetDesc"] = "Décale la barre inférieure automatiquement"
L["AutoRepClr"] = "Laisser SpartanUI décider de la couleur"
L["AutoRepClrDesc"] = "La couleur changera en fonction de votre réputation, rouge étant haï, le vert amical."
L["BarEnable"] = "Activer barre"
L["BarRep"] = "Barre de réputation"
L["BarRepDesc"] = "Configurer les réglages de la barre de réputation"
L["BarRepEnabled"] = "Barre de réputation activée"
L["BartenderNotFoundMSG1"] = "Bartender non détecté"
L["BartenderNotFoundMSG2"] = "Des problèmes d'UI peuvent être rencontrés"
L["BartenderOldMSG"] = "Votre Bartender semble être périmé. Nous avons trouvés une version plus récente"
L["BartenderProfileCheckFail"] = "Profil non trouvé, création automatique"
L["BartenderProfileCreated"] = "Profile généré dans Bartender."
L["BartenderProfileLocked"] = "La capacité de déblocage des barres est désactivé quand vous utilisés le profile par défaut SpartanUI dans Bartender4. Pour changer cette fonctionnalité, merci de changer le profil."
L["BarXP"] = "Barre d'XP"
L["BarXPDesc"] = "Configurer les réglages de la barre d'XP"
L["BarXPEnabled"] = "Barre d'XP activée"
L["Blue"] = "Bleu"
L["Blur"] = [=[Flou
Film - Effet Film]=]
L["Brightness"] = "Luminosité"
L["BuffOffsetSetting"] = "Réglages des améliorations"
L["BuffOffsetSettingDesc"] = "Configurer le réglage des améliorations"
L["ChatSettings"] = "Réglages Chat"
L["ChatSettingsDesc"] = "Configurer Réglages Chat"
L["ChatSettingsEnabled"] = "Activer les tweaks du chat"
L["ChatSettingsEnabledDesc"] = "Rechargement d'interface requis"
L["ConfOffset"] = "Configurer le décalage"
L["confOffsetAuto"] = "Décalage automatique"
L["ConfOffsetDesc"] = "Décale la barre inférieure automatiquement, ou entrer une valeur"
L["ConfScale"] = "Configurer Echelle"
L["ConfScaleDesc"] = "Définit une échelle spécifique pour SpartanUI"
L["DefScales"] = "Basculer sur échelle par défaut"
L["DefScalesDesc"] = "Basculer entre échelles écran large et standard"
L["General"] = "Général"
L["Green"] = "Vert"
L["LightBlue"] = "Bleu clair"
L["Main"] = "Principal"
L["MoveSideways"] = "Déplacer sur les côtés"
L["MoveSidewaysDesc"] = "Décaler la barre inférieure automatiquement, ou entrer une valeur"
L["PartyFrames"] = "Cadres du groupe"
L["PlayerFrames"] = "Cadres du Joueur"
L["RaidFrames"] = "Cadres du Raid"
L["ResetDatabase"] = "Réinitialiser la base de données"
L["ResetDatabaseDesc"] = "Réinitialisera TOUTE la base de données. Cela devrait résoudre 99% des problèmes liés aux réglages."
L["settings"] = "Réglages"
L["Spin cam"] = "Rotation Caméra"
L["Transparency"] = "Transparence"
L["TransparencyDesc"] = "La barre d'XP et de Réputation sont des problèmes connus et ont besoin d'être redesignés"
L["Version"] = "Version"
L["Warning"] = "Attention"

	elseif locale == "esMX" then
L["ActionBarConfDesc"] = "configurar fondos de la barra de acciones"
L["Adjust font size"] = "Ajustar el tamaño de la fuente"
L["AllBarAlpha"] = "Transparencia para todas las barras"
L["AllBarEnable"] = "Habilitar todas las barras"
L["AllSet"] = "Todos los ajustes"
L["AplhaDetectedMSG1"] = "Versión Alfa detectada"
L["AplhaDetectedMSG2"] = "Gracias por su ayuda en las pruebas de SpartanUI. Por favor reportar cualquier experiencia inusual."
L["AplyGlobal"] = "Aplicar Global a"
L["ApplyPlayer"] = "Aplicar a Jugador"
L["ApplyToT"] = "Aplicar a objetivo de objetivo"
L["ArenaFrames"] = "Marcos de Arena"
L["AUTO"] = "Automático"
L["AutoOffset"] = "Desplazamiento automático"
L["AutoOffsetDesc"] = "Desplazamiento automático de la barra inferior"
L["AutoRepClr"] = "Que Spartan decida el color"
L["AutoRepClrDesc"] = "El color cambiará en base a su posición, rojo siendo odiado, verde si es amistoso"
L["BarAlpha"] = "Transparencia para la barra"
L["BarEnable"] = "Habilitar barra"
L["BarOpt"] = "Opciones de barra"
L["BarOptDesc"] = "Personalizar visualización de la barra de salud y maná"
L["BarRep"] = "Barra de Rep."
L["BarRepDesc"] = "Configurar barra de Rep."
L["BarRepEnabled"] = "Barra de Rep. habilitado"
L["BartenderNotFoundMSG1"] = "Bartender no detectado"
L["BartenderNotFoundMSG2"] = "Puede experimentar problemas de IU."
L["BartenderOldMSG"] = "Su versión bartender puede ser obsoleta. Hemos detectado una Versión"
L["BartenderProfileCheckFail"] = "Perfil no encontrado, generando uno"
L["BartenderProfileCreated"] = "Perfil generado en Bartender."
L["BartenderProfileLocked"] = "La posibilidad de desbloquear las barras se desactiva al utilizar el perfil por defecto de SpartanUI en Bartender4. Por favor, cambiar el perfil para activar esta funcionalidad."
L["BarXP"] = "Barra de Exp."
L["BarXPDesc"] = "Configurar barra de Exp."
L["BarXPEnabled"] = "Barra de Exp. habilitada"
L["Blue"] = "Azul"
L["Blur"] = "Desenfoque"
L["BossArenaFrames"] = "Marcos de Jefes & Arena"
L["BossFrames"] = "Marcos de Jefes"
L["Brightness"] = "Brillo"
L["BuffDebuff"] = "Buff & Debuffs"
L["BuffOffsetConf"] = "Configurar desplazamiento"
L["BuffOffsetConfDesc"] = "Desplazamiento automatico de la barra inferior, o establecer valor"
L["BuffOffsetEnable"] = "Activar desplazamiento de Buff"
L["BuffOffsetEnableDesc"] = "Activado el desplazamiento (movimiento) de los valores de buffs de Blizzard"
L["BuffOffsetManual"] = "Desplazamiento manual"
L["BuffOffsetSetting"] = "Configuración de Buff"
L["BuffOffsetSettingDesc"] = "Configurar opciones de Buff"
L["BuffSize"] = "Tamaño de Buff"
L["castbar"] = "Barra de lanzamiento"
L["CastText"] = "Texto de barra de lanzamiento"
L["CastTextDesc"] = "Configurar texto de barra de lanzamiento"
L["ChatSettings"] = "Ajustes de chat"
L["ChatSettingsDesc"] = "Configurar las opciones de Chat"
L["ChatSettingsEnabled"] = "Permitir ajustes de Chat"
L["ChatSettingsEnabledDesc"] = "RecargarIU requerido para que surtan efecto"
L["ClrByClass"] = "Clase"
L["ClrByReac"] = "Reacción"
L["ClrGained"] = "Color adquirido"
L["ClrNameClass"] = "Color del nombre por clase"
L["ClrRep"] = "Ajustes de color de la barra de Rep."
L["ClrRested"] = "Color de reposo"
L["Color"] = "Color"
L["ColSpacing"] = "Espacio entre columnas"
L["ConfOffset"] = "Configurar desplazamiento"
L["confOffsetAuto"] = "Desplazamiento fiado en AUTO"
L["ConfOffsetDesc"] = "Desplazamiento automático de la barra inferior, o establecer valor"
L["ConfScale"] = "Configurar escala"
L["ConfScaleDesc"] = "Establece una escala específica para SpartanUI"
L["CoreSet"] = "Configuración del núcleo"
L["CountDown"] = "Cuenta abajo"
L["CountUp"] = "Cuenta arriba"
L["Crisp"] = "Quebradizo"
L["Custom"] = "Personalizado"
L["DBUpdate"] = "DB actualizado para"
L["Debuffs"] = "Debuffs"
L["DefScales"] = "Alternar escalas por defecto"
L["DefScalesDesc"] = "Alterna entre escalas estándar y panorámica"
L["DepRL"] = "Agotar de derecha a izquierda"
L["Disabled"] = "Desactivado"
L["DispBuffDebuff"] = "Mostrar Buffs & Debuffs"
L["DispFocusTar"] = "Mostrar objetivo de foco"
L["DisplayOpts"] = "Mostrar opciones"
L["DisplayOptsPartyDesc"] = "Seleccione cuándo mostrar y cuándo no mostrar su grupo"
L["DisplayText"] = "Mostrar texto"
L["DisplayTooltip"] = "Mostrar Tooltip"
L["DispMana"] = "Mostrar mana"
L["DispPet"] = "Mostrar mascotas"
L["DispPlayer"] = "Mostrar jugador"
L["DispPort"] = "Mostrar retrato"
L["DispTarget"] = "Mostrar objetivo"
L["DispThreat"] = "Mostrar amenaza"
L["DispToT"] = "Mostrar objetivo de objetivo"
L["DPS"] = "DPS"
L["Effect"] = "Efecto"
L["Enable Film Effects"] = "Activar efectos de película"
L["Enable Spin when AFK"] = "Activar giro cuando estes AUS"
L["FillDir"] = "Dirección de rellenado"
L["FillLR"] = "Rellenar de izquierda a derecha"
L["Focus"] = "Foco"
L["FocusStyle"] = "Estilo de foco"
L["FocusTarget"] = "Objetivo de foco"
L["Font face"] = "Tipo de letra"
L["Font settings"] = "Tamaño y estilo de fuente"
L["Font style"] = "Estilo de fuente"
L["FrameStyle"] = "Estilo de marco"
L["GainedColor"] = "Color adquirido"
L["General"] = "General"
L["Global"] = "Global"
L["Global font settings"] = "Configuración global de fuente"
L["Green"] = "Verde"
L["HBarClr"] = "Color de barra de salud"
L["Healer"] = "Sanador"
L["HideBlizzFrames"] = "Ocultar marcos de banda de Blizzard"
L["HidePicture"] = "Oculta foto"
L["HTextMode"] = "Modo de texto de Salud"
L["HTextMode1"] = "Disponible / Total"
L["HTextMode2"] = "(Desaparecido) Disponible / Total"
L["HTextMode3"] = "(Desaparecidos) Disponible"
L["HTextStyle"] = "Estilo de texto de Salud"
L["Large"] = "Grande"
L["LargeFrame"] = "Marco grande"
L["LayGrp"] = "Grupos"
L["LayMode"] = "Modo de disposición"
L["LayName"] = "Ordenar por nombre"
L["LayoutConf"] = "Configuración de disposición"
L["LayoutConfDesc"] = "Opciones de configuración de disposición requiere que usted /reload"
L["LayRole"] = "Roles"
L["LightBlue"] = "Azul claro"
L["LPopupAlpha"] = "Transparencia emergente izquierdo"
L["LPopupAnimate"] = "Animar emergente izquierdo"
L["LPopupEnable"] = "Habilitar popup izquierdo"
L["Main"] = "Principal"
L["MatchRestedClr"] = "Coincidir color de reposo"
L["MaxCols"] = "Máximo de columnas"
L["Medium"] = "Medio"
L["MinMapHidebtns"] = "Ocultar todos los botones del minimapa"
L["MinMapHideZoom"] = "Ocultar botones de Zoom"
L["MinMapSet"] = "Configuración de minimapa"
L["MinMapSetConf"] = "Configurar las opciones del minimapa"
L["monochrome"] = "Monocromático"
L["MoveSideways"] = "Desplazar lateralmente"
L["MoveSidewaysDesc"] = "Desplazamiento automático de la barra inferior, o establecer valor"
L["MTextMode"] = "Modo de texto de Mana"
L["MTextStyle"] = "Estilo de texto de Mana"
L["NameHealthOnly"] = "Nombre y Salud sólo"
L["normal"] = "Normal"
L["NumBuffs"] = "Número de Buffs que mostrar"
L["NumDebuff"] = "Número de DeBuffs que mostrar"
L["OnlyYourBuffDebuff"] = "Solo mostrar tus buffs/debuffs"
L["Orange"] = "Naranja"
L["outline"] = "Contorno"
L["Party/ShowRFrames"] = "Mostrar marcos de banda"
L["PartyDispParty"] = "Mostrar mientras estas en grupo"
L["PartyDispRaid"] = "Mostrar grupo en banda"
L["PartyDispSelf"] = "Mostrar a ti mismo en el grupo"
L["PartyDispSolo"] = "Mostrar grupo estando solo"
L["PartyFrames"] = "Marcos de grupo"
L["PartySet"] = "Configuración de grupo"
L["Pet"] = "Mascota"
L["PetStyle"] = "Estilo de mascota"
L["Pink"] = "Rosa"
L["Player"] = "Jugador"
L["PlayerFrames"] = "Marcos de jugador"
L["PlayerHClr"] = "Color de salud del jugador"
L["PlayerSet"] = "Configuración de jugador"
L["PlayerStyle"] = "Estilo del jugador"
L["PopupAnimConf"] = "Animaciones popup"
L["PopupAnimConfDesc"] = "Activar animaciones de barras popup"
L["Portrait3D"] = "Retratos de personaje 3D"
L["PreSets"] = "Marcos Preestablecidos"
L["PrtyCast"] = "Barra de lanzamiento de grupo"
L["PrtyCastDesc"] = "Configuración de barra de lanzamiento de grupo"
L["Purple"] = "Púrpura"
L["RaidFrames"] = "Marcos de banda"
L["RaidSet"] = "Configuración de banda"
L["Red"] = "Rojo"
L["ReloadRequired"] = "Requiere recargar IU"
L["ResetDatabase"] = "Restaurar base de datos"
L["ResetDatabaseDesc"] = "Se restablecerá la base de datos completamente. Esto debería solucionar el 99% de los problemas relacionados con la configuración."
L["resetfocus"] = "Restablecer ubicación de foco"
L["resetfocusDesc"] = "restablece el marco del foco a la posición predeterminada"
L["ResetLoc"] = "Resetear ubicación"
L["ResetLocDesc"] = "restablece la poción por defecto"
L["ResetPartyPos"] = "Restablecer la posición del grupo"
L["ResetRaidPos"] = "Restablecer la posición de la banda"
L["resetSpecialBar"] = "Restablecer ubicación de la barra especial"
L["resetSpecialBarDesc"] = "Restablece las barras Especiales (Medidor de Eclipse, Energía, Runas, Totems, etc ..) a la posición predeterminada"
L["RestedColor"] = "Color reposo"
L["RPopupAlpha"] = "Transparencia emergente derecho"
L["RPopupAnimate"] = "Animar emergente derecho"
L["RPopupEnable"] = "Habilitar popup derecho"
L["ScaleFrames"] = "Escala de marcos"
L["ScaleSize"] = "Escala de tamaño"
L["SetDPSDesc"] = "DPS: Barras pequeñas"
L["SetHealDesc"] = "Sanador: Barras grandes, llama la atención a aquellos con Amenaza"
L["SetTankDesc"] = "Tanque: Barras más pequeñas, Amanaza muy notable"
L["settings"] = "Configuración"
L["SexyMapLoaded"] = "SexyMap está cargado y controla el minimapa"
L["ShowAuras"] = "Mostrar auras"
L["ShowFrames"] = "Mostrar marcos"
L["ShowRFrames"] = "Mostrar marcos de banda"
L["ShowType"] = "Mostrar el tipo"
L["SizeBuff"] = "Tamaño de Buffs/Debuffs"
L["sizedesc"] = "Usted tendrá el control del tamaño del Buff vs. Debuff en la siguiente verisón"
L["Small"] = "Pequeño"
L["SpacingBuffDebuffs"] = "Espacio entre Buffs/Debuffs"
L["Spin cam"] = "Girar camara"
L["Spin speed"] = "Velocidad de giro"
L["SpinStopMSG"] = "Girar, para detener escribe /spin de nuevo"
L["SpinToggleDesc"] = "También puede alternar el giro mediante el comando /spin"
L["StyleLarge"] = "Barra de lanzamiento & Salud & Mana"
L["StyleMed"] = "Salud & Mana"
L["StyleSmall"] = "Salud"
L["StyleXSmall"] = "Salud estrecha"
L["SubFrameDisp"] = "Mostrar sub marco"
L["Tank"] = "Tanque"
L["Target"] = "Objetivo"
L["TargetStyle"] = "Estilo de objetivo"
L["TargetTarget"] = "Objetivo de objetivo"
L["TextStyle"] = "Estilo de texto"
L["TextStyle1"] = "Longitud"
L["TextStyle1Desc"] = "Longitud: Mostrar todos los números"
L["TextStyle2"] = "Longitud formateado"
L["TextStyle2Desc"] = "Longitud formateado: Muestra todos los números con comas"
L["TextStyle3"] = "Dinámico"
L["TextStyle3Desc"] = "Dinámico: Abreviará y formateara, según sea necesario"
L["thickoutline"] = "Contorno grueso"
L["Toggle spin"] = "Activar giro"
L["ToTFrameStyle"] = "Estilo de marco de objetivo de objetivo"
L["ToTStyle"] = "Estilo de objetivo de objetivo"
L["Transparency"] = "Transparencia"
L["TransparencyDesc"] = "Barras de Exp. y Rep. son problemas conocidos y necesitan un rediseño para verse bien."
L["UnitCastSet"] = "configuración barra de lanzamiento de marco de unidad"
L["UnitPerCol"] = "Unidades por columna"
L["Version"] = "Versión"
L["Vignette"] = "Viñeta"
L["Warning"] = "Advertencia"
L["WhenDisplayParty"] = "Al mostrar un grupo"
L["Yellow"] = "Amarillo"

	elseif locale == "ptBR" then
L["ActionBarConfDesc"] = "Configurar barra de ação de cenários"
L["Adjust font size"] = "ajustar tamanho da fonte"
L["AFK"] = "AFK"
L["AllBarAlpha"] = "Alpha para todas as barras"
L["AllBarEnable"] = "Habilitar todas as barras"
L["AllSet"] = "Todas configurações"
L["AplhaDetectedMSG1"] = "Versão Alpha detectada"
L["AplhaDetectedMSG2"] = "Obrigado pela sua ajuda em testar SpartanUI. Por favor reporte qualquer problema experimentado."
L["AplyGlobal"] = "Aplicar Global para"
L["ArtColor"] = "Cor do trabalho de arte"
L["Artwork"] = "Trabalho de arte"
L["ArtworkOpt"] = "Opção de trabalho de arte"
L["AUTO"] = "Automático"
L["AutoOffset"] = "Mudança automática"
L["AutoOffsetDesc"] = "Mudança automaticamente barra inferior"
L["AutoRepClr"] = "Deixe Spartan decidir cor"
L["AutoRepClrDesc"] = "A cor mudará basedo na sua escolha, vermelho sendo odiado, verde sendo amigável"
L["Background"] = "Plano de fundo"
L["BarAlpha"] = "Alpha para barra"
L["BarEnable"] = "Habilitar barra"
L["BarRep"] = "Barra Rep"
L["BarRepDesc"] = "Modificar configuração da barra Rep "
L["BarRepEnabled"] = "Barra Rep habilitada"
L["BartenderNotFoundMSG1"] = "Bartender não encontrado"
L["BartenderNotFoundMSG2"] = "UI problemas podem existir"
L["BartenderOldMSG"] = "Sua versão Bartender pode estar expirado. Nós detectamos a versão"
L["BartenderProfileCheckFail"] = "Perfil não encontrado, criando um"
L["BartenderProfileCreated"] = "Perfil criado em "
L["BartenderProfileLocked"] = "The abilidade de desbloquear barras é desativado quando usar o SpartanUI perfil padrão em Bartender4. Por favor mude perfis para habilitar esta função."
L["BarXP"] = "Barra Xp"
L["BarXPDesc"] = "Modificar configuração da barra XP"
L["BarXPEnabled"] = "Barra XP habilitada"
L["BaseOpt"] = "Opções básicas"
L["Blue"] = "Azul"
L["Blur"] = [=[Ofuscar
]=]
L["Bottom"] = "Abaixo"
L["Brightness"] = "Brilho"
L["BuffOffsetConf"] = "Configurar borda"
L["BuffOffsetConfDesc"] = "Mudar barra inferior automaticamente, or configurar valor"
L["BuffOffsetEnable"] = "Habilitar deslocamento de Buff"
L["BuffOffsetEnableDesc"] = "Mudança habilitada de Blizzard Buffs"
L["BuffOffsetManual"] = "Deslocamento manual"
L["BuffOffsetSetting"] = "Configurar Buff"
L["BuffOffsetSettingDesc"] = "Ajuste a configuração de Buff"
L["Bugs and Feature Requests"] = "Perguntas sobre defeitos e caracteristicas"
L["ChatSettings"] = "Configurar bate-papo "
L["ChatSettingsDesc"] = "Alterar configuração de bate-papo"
L["ChatSettingsEnabled"] = "habilitar configuração de bate-papo"
L["ChatSettingsEnabledDesc"] = "ReloadUI necessário para obter efeito"
L["ClrGained"] = "Aumento de Cor"
L["ClrRep"] = "Configuração de cor da barra Rep"
L["ClrRested"] = "Cor tranquila"
L["Color"] = "Cor"
L["Color Overlay"] = "Cobrir cores"
L["ColorOverlayDesc"] = "Aplicar core à textura ou aplicar sobre a textura"
L["ConfOffset"] = "Configurar mudança"
L["confOffsetAuto"] = "Mudança está configurada para Automático"
L["ConfOffsetDesc"] = "Mudar barra inferior automaticamente, ou configurar valor"
L["ConfScale"] = "Configurar tamanho"
L["ConfScaleDesc"] = "Configurar tamanho especifico para SpartanUI"
L["CoreSet"] = "Configurar cores"
L["Crisp"] = "Clarear"
L["Custom"] = "Personalizar"
L["DBUpdate"] = "DB atualisado para"
L["DefScales"] = "Mudar telas padrões"
L["DefScalesDesc"] = "Alterar entre telas e tamanhos padrões"
L["DisplayText"] = "Mostar texto"
L["DisplayTooltip"] = "Mostrar dica de ferramenta"
L["DND"] = "DND"
L["Effect"] = "Filme - Efeitos de filme"
L["Enable Film Effects"] = "Habilitar efeitos de filme"
L["Enable Spin when AFK"] = "Habilitar giro quando AFK"
L["Export"] = "Exportar"
L["Font face"] = "Tipo de fonte"
L["Font settings"] = "Fonte estilo e tamanho"
L["Font style"] = "Estilo de fonte"
L["GainedColor"] = "Aumento de cor"
L["General"] = "Geral"
L["Global font settings"] = "congiguração global de fonte"
L["Green"] = "Verde"
L["HaveQuestion"] = "Alguma pergunta?"
L["HelpStringDesc1"] = "Disponibilizando a lista abaixo poderá te assistir em caso de problemas"
L["HelpStringDesc2"] = "Esta lista contém sua Especialização, região, configuração de SpatanUI e uma lista de addons em funcionamento."
L["Left"] = "Esquerda"
L["LightBlue"] = "Azul claro"
L["LPopupAlpha"] = "Alpha pop-up esquerdo"
L["LPopupAnimate"] = "Animar pop-up esquerdo"
L["LPopupEnable"] = "habilitar pop-up esquerdo"
L["Main"] = "Principal"
L["MatchRestedClr"] = "Combinar cor tranquila"
L["Minimap"] = "Minimapa"
L["MiniMapNotice1"] = "Um outro addon foi encontrado modificando o minimap. Você permite SpartanUI mover e possivelmente modificar o minipap como autoriza seu tema?"
L["MiniMapNotice2"] = "Você pode mudar esta opção em configuração em caso mude de ideia."
L["MinMapHidebtns"] = "Esconder todos os botões mini mapa"
L["MinMapHideZoom"] = "Esconder botões de zoom"
L["MinMapSet"] = "Configuração mini mapa"
L["MinMapSetConf"] = "Modificar configuração do mini mapa"
L["ModulesDesc"] = "Aqui você poderá habilitar e desabilitar os módulos contidos ou ralacionados à SpartanUI"
L["monochrome"] = "Monocrhomo"
L["MoveSideways"] = "Mover lateralmente"
L["MoveSidewaysDesc"] = "Mudar barra inferior automaticamente, ou configurar valor"
L["Nameplates"] = "Placas"
L["none"] = "Nenhum"
L["normal"] = "Normal"
L["Objectives"] = "Objetivos"
L["Orange"] = "Laranja"
L["outline"] = "Esboço"
L["OverallStyle"] = "Estilo geral"
L["OverrideTheme"] = "Temas mais importantes"
L["PartyFrames"] = "Telas de grupo"
L["PartySet"] = "configurar grupo"
L["Pink"] = "Cor-de-rosa"
L["PlayerFrames"] = "Telas de jogadores"
L["PlayerSet"] = "Configurar jogador"
L["PopupAnimConf"] = "pop-up animados"
L["PopupAnimConfDesc"] = "Mudar barra de pop-up animado"
L["Profile"] = "Perfil"
L["Purple"] = "Roxo"
L["RaidFrames"] = "Telas de ataque"
L["RaidSet"] = "Configurar ataque"
L["Red"] = "Vermelho"
L["Reset ActionBars"] = "Reiniciar barras de acão"
L["ResetDatabase"] = "Reiniciar dados"
L["ResetDatabaseDesc"] = "Irá reiniciar todos os dados. Isto irá resolver 99% dos problemas relacionados com configuração"
L["ResetMovableFrames"] = "Reiniciar quadros removíveis"
L["RestedColor"] = "Cor tranquila"
L["Right"] = "Direita"
L["RPopupAlpha"] = "Alpha pop-up direito"
L["RPopupAnimate"] = "Animar pop-up direito"
L["RPopupEnable"] = "Habilitar pou-up direito"
L["settings"] = "Configurações"
L["SexyMapLoaded"] = "Sexy mapa está carregado e está segurando o minimapa"
L["Spin cam"] = "girar camera"
L["Spin speed"] = "Velocidade de giro"
L["SpinStopMSG"] = "Girando, para parar digite /girar novamente"
L["SpinToggleDesc"] = "Você também pode mudar o giro usando o comando/girar"
L["Styles"] = "Estilos"
L["StyleSettings"] = "Configuração de estilo"
L["SUIManViewport"] = "Permitir SpartanUI configurar a entrada de visão"
L["Targeted By"] = "Na mira de"
L["thickoutline"] = "Grosso esboço"
L["Toggle spin"] = "Mudar giro"
L["TooltipOverrideDesc"] = "Se seu tema tem a habilidade de aplicar seu próprio plano às dicas de ferramentas, clicando aqui não permitirá que isto aconteça."
L["Top"] = "Topo"
L["Transparency"] = "Transparência"
L["TransparencyDesc"] = "XP e Rep baras são problemas conhecidos e precisam ser reprojetadas para ficar melhor"
L["TransparencyNotice"] = "Se você não quiser a barra preta abaixo de sua tela, você poderá desabilitar a enytrada de visão embaixo da opção base."
L["Version"] = "versão"
L["ViewportEnabled"] = "Disponibilizar entrada de visão"
L["Viewportoffset"] = "Entrada de visão balanceada"
L["Vignette"] = [=[Vinheta
]=]
L["Warning"] = "Aviso"
L["Yellow"] = "Amarelo"

	elseif locale == "itIT" then
L["BartenderProfileCreated"] = "Profilo creato in Bartrender"
L["General"] = "Generale"
L["Main"] = "Principale"
L["ResetDatabase"] = "Azzera Base Dati"
L["ResetDatabaseDesc"] = "Azzererà TUTTA la Base Dati. Questo dovrebbe risolvere il 99% dei problemi legati ai settaggi."
L["Transparency"] = "Trasparenza"
L["Version"] = "Versione"

	end
end

